latest www
[booh] / www / packages / debian / lucid / last_operation.log
1 I: using fakeroot in build.
2 I: Current time: Wed Aug  4 11:38:18 CEST 2010
3 I: pbuilder-time-stamp: 1280914698
4 I: Building the build Environment
5 I: extracting base tarball [/home/olivier/pbuilder/lucid-base.tgz]
6 I: creating local configuration
7 I: copying local configuration
8 I: Installing apt-lines
9 I: mounting /proc filesystem
10 I: mounting /dev/pts filesystem
11 I: policy-rc.d already exists
12 I: Obtaining the cached apt archive contents
13 I: Installing the build-deps
14  -> Attempting to satisfy build-dependencies
15  -> Creating pbuilder-satisfydepends-dummy package
16 Package: pbuilder-satisfydepends-dummy
17 Version: 0.invalid.0
18 Architecture: i386
19 Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
20 Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
21  This package was created automatically by pbuilder and should
22 Depends: debhelper (>= 5), quilt, libgtk2.0-dev (>= 2.8), ruby1.8-dev (>= 1.8.7), libgettext-ruby1.8, libgtk2-ruby (>= 0.18), libglib2-ruby, ruby-gnome2, ruby-gnome2-dev, libexiv2-dev
23 dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
24 Reading package lists...
25 Building dependency tree...
26 Reading state information...
27 aptitude is already the newest version.
28 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
29 Selecting previously deselected package pbuilder-satisfydepends-dummy.
30 (Reading database ... 13626 files and directories currently installed.)
31 Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
32 dpkg: dependency problems prevent configuration of pbuilder-satisfydepends-dummy:
33  pbuilder-satisfydepends-dummy depends on debhelper (>= 5); however:
34   Package debhelper is not installed.
35  pbuilder-satisfydepends-dummy depends on quilt; however:
36   Package quilt is not installed.
37  pbuilder-satisfydepends-dummy depends on libgtk2.0-dev (>= 2.8); however:
38   Package libgtk2.0-dev is not installed.
39  pbuilder-satisfydepends-dummy depends on ruby1.8-dev (>= 1.8.7); however:
40   Package ruby1.8-dev is not installed.
41  pbuilder-satisfydepends-dummy depends on libgettext-ruby1.8; however:
42   Package libgettext-ruby1.8 is not installed.
43  pbuilder-satisfydepends-dummy depends on libgtk2-ruby (>= 0.18); however:
44   Package libgtk2-ruby is not installed.
45  pbuilder-satisfydepends-dummy depends on libglib2-ruby; however:
46   Package libglib2-ruby is not installed.
47  pbuilder-satisfydepends-dummy depends on ruby-gnome2; however:
48   Package ruby-gnome2 is not installed.
49  pbuilder-satisfydepends-dummy depends on ruby-gnome2-dev; however:
50   Package ruby-gnome2-dev is not installed.
51  pbuilder-satisfydepends-dummy depends on libexiv2-dev; however:
52   Package libexiv2-dev is not installed.
53 dpkg: error processing pbuilder-satisfydepends-dummy (--install):
54  dependency problems - leaving unconfigured
55 Errors were encountered while processing:
56  pbuilder-satisfydepends-dummy
57 Reading package lists...
58 Building dependency tree...
59 Reading state information...
60 Initializing package states...
61 Writing extended state information...
62 The following NEW packages will be installed:
63   bsdmainutils{a} consolekit{a} dbus{a} dbus-x11{a} debhelper{a} defoma{a} 
64   diffstat{a} esound-common{a} fontconfig{a} fontconfig-config{a} 
65   freeglut3{a} gamin{a} gconf2{a} gconf2-common{a} gettext{a} 
66   gettext-base{a} gnome-mime-data{a} groff-base{a} gvfs{a} html2text{a} 
67   intltool-debian{a} irb1.8{a} libappindicator0{a} libart-2.0-2{a} 
68   libart2-ruby{a} libart2-ruby1.8{a} libasound2{a} libatasmart4{a} 
69   libatk1-ruby{a} libatk1-ruby1.8{a} libatk1.0-0{a} libatk1.0-dev{a} 
70   libaudiofile0{a} libavahi-client3{a} libavahi-common-data{a} 
71   libavahi-common3{a} libavahi-glib1{a} libbonobo2-0{a} 
72   libbonobo2-common{a} libbonoboui2-0{a} libbonoboui2-common{a} 
73   libcairo-ruby1.8{a} libcairo2{a} libcairo2-dev{a} libck-connector0{a} 
74   libcroco3{a} libcups2{a} libdatrie1{a} libdbus-glib-1-2{a} 
75   libdbusmenu-glib1{a} libdbusmenu-gtk1{a} libdirectfb-1.2-0{a} 
76   libdirectfb-dev{a} libdirectfb-extra{a} libeggdbus-1-0{a} libesd0{a} 
77   libexiv2-6{a} libexiv2-dev{a} libexpat1{a} libexpat1-dev{a} 
78   libfontconfig1{a} libfontconfig1-dev{a} libfreetype6{a} 
79   libfreetype6-dev{a} libgail18{a} libgamin0{a} libgconf2-4{a} 
80   libgconf2-ruby{a} libgconf2-ruby1.8{a} libgdk-pixbuf2-ruby{a} 
81   libgdk-pixbuf2-ruby1.8{a} libgdu0{a} libgettext-ruby1.8{a} 
82   libgl1-mesa-glx{a} libglade2-0{a} libglade2-ruby{a} libglade2-ruby1.8{a} 
83   libglib2-ruby{a} libglib2-ruby1.8{a} libglib2.0-dev{a} libglu1-mesa{a} 
84   libgnome-keyring0{a} libgnome2-0{a} libgnome2-common{a} libgnome2-ruby{a} 
85   libgnome2-ruby1.8{a} libgnomecanvas2-0{a} libgnomecanvas2-common{a} 
86   libgnomecanvas2-ruby{a} libgnomecanvas2-ruby1.8{a} libgnomeui-0{a} 
87   libgnomeui-common{a} libgnomevfs2-0{a} libgnomevfs2-common{a} 
88   libgnomevfs2-ruby{a} libgnomevfs2-ruby1.8{a} libgsf-1-114{a} 
89   libgsf-1-common{a} libgtk-mozembed-ruby{a} libgtk-mozembed-ruby1.8{a} 
90   libgtk2-ruby{a} libgtk2-ruby1.8{a} libgtk2.0-0{a} libgtk2.0-common{a} 
91   libgtk2.0-dev{a} libgtkglext1{a} libgtkglext1-ruby{a} 
92   libgtkglext1-ruby1.8{a} libgudev-1.0-0{a} libgvfscommon0{a} 
93   libhal-storage1{a} libhal1{a} libhunspell-1.2-0{a} libice-dev{a} 
94   libice6{a} libidl0{a} libindicator0{a} libjasper1{a} libjpeg62{a} 
95   libjpeg62-dev{a} libjson-glib-1.0-0{a} liblocale-ruby1.8{a} 
96   libnspr4-0d{a} libnss3-1d{a} libopengl-ruby{a} libopengl-ruby1.8{a} 
97   liborbit2{a} libpanel-applet2-0{a} libpanel-applet2-ruby{a} 
98   libpanel-applet2-ruby1.8{a} libpango1-ruby{a} libpango1-ruby1.8{a} 
99   libpango1.0-0{a} libpango1.0-common{a} libpango1.0-dev{a} 
100   libparted0debian1{a} libpixman-1-0{a} libpixman-1-dev{a} libpng12-dev{a} 
101   libpolkit-agent-1-0{a} libpolkit-backend-1-0{a} libpolkit-gobject-1-0{a} 
102   libpthread-stubs0{a} libpthread-stubs0-dev{a} libpython2.6{a} 
103   libreadline-ruby1.8{a} libreadline5{a} librsvg2-2{a} librsvg2-ruby{a} 
104   librsvg2-ruby1.8{a} libruby{a} libruby1.8{a} libsgutils2-2{a} 
105   libsm-dev{a} libsm6{a} libstartup-notification0{a} libsysfs-dev{a} 
106   libsysfs2{a} libthai-data{a} libthai0{a} libtiff4{a} libts-0.0-0{a} 
107   libvte-common{a} libvte-ruby{a} libvte-ruby1.8{a} libvte9{a} libx11-6{a} 
108   libx11-data{a} libx11-dev{a} libxau-dev{a} libxau6{a} libxcb-atom1{a} 
109   libxcb-aux0{a} libxcb-event1{a} libxcb-render-util0{a} 
110   libxcb-render-util0-dev{a} libxcb-render0{a} libxcb-render0-dev{a} 
111   libxcb1{a} libxcb1-dev{a} libxcomposite-dev{a} libxcomposite1{a} 
112   libxcursor-dev{a} libxcursor1{a} libxdamage-dev{a} libxdamage1{a} 
113   libxdmcp-dev{a} libxdmcp6{a} libxext-dev{a} libxext6{a} libxfixes-dev{a} 
114   libxfixes3{a} libxft-dev{a} libxft2{a} libxi-dev{a} libxi6{a} 
115   libxinerama-dev{a} libxinerama1{a} libxml2{a} libxml2-utils{a} libxmu6{a} 
116   libxrandr-dev{a} libxrandr2{a} libxrender-dev{a} libxrender1{a} libxt6{a} 
117   libxxf86vm1{a} man-db{a} pkg-config{a} po-debconf{a} policykit-1{a} 
118   policykit-1-gnome{a} psmisc{a} quilt{a} ruby{a} ruby-gnome2{a} 
119   ruby-gnome2-dev{a} ruby1.8{a} ruby1.8-dev{a} shared-mime-info{a} 
120   tsconf{a} ttf-dejavu-core{a} udisks{a} x11-common{a} 
121   x11proto-composite-dev{a} x11proto-core-dev{a} x11proto-damage-dev{a} 
122   x11proto-fixes-dev{a} x11proto-input-dev{a} x11proto-kb-dev{a} 
123   x11proto-randr-dev{a} x11proto-render-dev{a} x11proto-xext-dev{a} 
124   x11proto-xinerama-dev{a} xtrans-dev{a} xulrunner-1.9.2{a} zlib1g-dev{a} 
125 The following partially installed packages will be configured:
126   pbuilder-satisfydepends-dummy 
127 0 packages upgraded, 237 newly installed, 0 to remove and 0 not upgraded.
128 Need to get 0B/57.1MB of archives. After unpacking 232MB will be used.
129 Writing extended state information...
130 \rExtracting templates from packages: 12%\rExtracting templates from packages: 25%\rExtracting templates from packages: 37%\rExtracting templates from packages: 50%\rExtracting templates from packages: 63%\rExtracting templates from packages: 75%\rExtracting templates from packages: 88%\rExtracting templates from packages: 100%
131 Preconfiguring packages ...
132 Selecting previously deselected package html2text.
133 (Reading database ... 13626 files and directories currently installed.)
134 Unpacking html2text (from .../html2text_1.3.2a-14build1_i386.deb) ...
135 Selecting previously deselected package libxml2.
136 Unpacking libxml2 (from .../libxml2_2.7.6.dfsg-1ubuntu1_i386.deb) ...
137 Selecting previously deselected package libcroco3.
138 Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
139 Selecting previously deselected package gettext-base.
140 Unpacking gettext-base (from .../gettext-base_0.17-8ubuntu3_i386.deb) ...
141 Selecting previously deselected package gettext.
142 Unpacking gettext (from .../gettext_0.17-8ubuntu3_i386.deb) ...
143 Selecting previously deselected package intltool-debian.
144 Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
145 Selecting previously deselected package po-debconf.
146 Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
147 Selecting previously deselected package groff-base.
148 Unpacking groff-base (from .../groff-base_1.20.1-7_i386.deb) ...
149 Selecting previously deselected package bsdmainutils.
150 Unpacking bsdmainutils (from .../bsdmainutils_8.0.1ubuntu1_i386.deb) ...
151 Selecting previously deselected package man-db.
152 Unpacking man-db (from .../man-db_2.5.7-2_i386.deb) ...
153 Selecting previously deselected package debhelper.
154 Unpacking debhelper (from .../debhelper_7.4.15ubuntu1_all.deb) ...
155 Selecting previously deselected package diffstat.
156 Unpacking diffstat (from .../diffstat_1.47-1build1_i386.deb) ...
157 Selecting previously deselected package quilt.
158 Unpacking quilt (from .../archives/quilt_0.48-5_all.deb) ...
159 Selecting previously deselected package libgtk2.0-common.
160 Unpacking libgtk2.0-common (from .../libgtk2.0-common_2.20.0-0ubuntu4_all.deb) ...
161 Selecting previously deselected package libatk1.0-0.
162 Unpacking libatk1.0-0 (from .../libatk1.0-0_1.30.0-0ubuntu2_i386.deb) ...
163 Selecting previously deselected package libsysfs2.
164 Unpacking libsysfs2 (from .../libsysfs2_2.1.0-6_i386.deb) ...
165 Selecting previously deselected package tsconf.
166 Unpacking tsconf (from .../tsconf_1.0-7build1_all.deb) ...
167 Selecting previously deselected package libts-0.0-0.
168 Unpacking libts-0.0-0 (from .../libts-0.0-0_1.0-7build1_i386.deb) ...
169 Selecting previously deselected package libdirectfb-1.2-0.
170 Unpacking libdirectfb-1.2-0 (from .../libdirectfb-1.2-0_1.2.8-5ubuntu2_i386.deb) ...
171 Selecting previously deselected package libexpat1.
172 Unpacking libexpat1 (from .../libexpat1_2.0.1-7ubuntu1_i386.deb) ...
173 Selecting previously deselected package libfreetype6.
174 Unpacking libfreetype6 (from .../libfreetype6_2.3.11-1ubuntu2_i386.deb) ...
175 Selecting previously deselected package ttf-dejavu-core.
176 Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.30-2_all.deb) ...
177 Selecting previously deselected package fontconfig-config.
178 Unpacking fontconfig-config (from .../fontconfig-config_2.8.0-2ubuntu1_all.deb) ...
179 Selecting previously deselected package libfontconfig1.
180 Unpacking libfontconfig1 (from .../libfontconfig1_2.8.0-2ubuntu1_i386.deb) ...
181 Selecting previously deselected package libpixman-1-0.
182 Unpacking libpixman-1-0 (from .../libpixman-1-0_0.16.4-1ubuntu2_i386.deb) ...
183 Selecting previously deselected package libxau6.
184 Unpacking libxau6 (from .../libxau6_1%3a1.0.5-1_i386.deb) ...
185 Selecting previously deselected package libxdmcp6.
186 Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.3-1_i386.deb) ...
187 Selecting previously deselected package libxcb1.
188 Unpacking libxcb1 (from .../libxcb1_1.5-2_i386.deb) ...
189 Selecting previously deselected package libx11-data.
190 Unpacking libx11-data (from .../libx11-data_2%3a1.3.2-1ubuntu3_all.deb) ...
191 Selecting previously deselected package libx11-6.
192 Unpacking libx11-6 (from .../libx11-6_2%3a1.3.2-1ubuntu3_i386.deb) ...
193 Selecting previously deselected package libxcb-render0.
194 Unpacking libxcb-render0 (from .../libxcb-render0_1.5-2_i386.deb) ...
195 Selecting previously deselected package libxcb-render-util0.
196 Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.3.6-1build1_i386.deb) ...
197 Selecting previously deselected package libxrender1.
198 Unpacking libxrender1 (from .../libxrender1_1%3a0.9.5-1_i386.deb) ...
199 Selecting previously deselected package libcairo2.
200 Unpacking libcairo2 (from .../libcairo2_1.8.10-2ubuntu1_i386.deb) ...
201 Selecting previously deselected package libavahi-common-data.
202 Unpacking libavahi-common-data (from .../libavahi-common-data_0.6.25-1ubuntu6_i386.deb) ...
203 Selecting previously deselected package libavahi-common3.
204 Unpacking libavahi-common3 (from .../libavahi-common3_0.6.25-1ubuntu6_i386.deb) ...
205 Selecting previously deselected package libavahi-client3.
206 Unpacking libavahi-client3 (from .../libavahi-client3_0.6.25-1ubuntu6_i386.deb) ...
207 Selecting previously deselected package libcups2.
208 Unpacking libcups2 (from .../libcups2_1.4.3-1_i386.deb) ...
209 Selecting previously deselected package libjpeg62.
210 Unpacking libjpeg62 (from .../libjpeg62_6b-15ubuntu1_i386.deb) ...
211 Selecting previously deselected package libjasper1.
212 Unpacking libjasper1 (from .../libjasper1_1.900.1-7_i386.deb) ...
213 Selecting previously deselected package defoma.
214 Unpacking defoma (from .../defoma_0.11.10-4ubuntu1_all.deb) ...
215 Selecting previously deselected package fontconfig.
216 Unpacking fontconfig (from .../fontconfig_2.8.0-2ubuntu1_i386.deb) ...
217 Selecting previously deselected package libpango1.0-common.
218 Unpacking libpango1.0-common (from .../libpango1.0-common_1.28.0-0ubuntu2_all.deb) ...
219 Selecting previously deselected package libdatrie1.
220 Unpacking libdatrie1 (from .../libdatrie1_0.2.2-3_i386.deb) ...
221 Selecting previously deselected package libthai-data.
222 Unpacking libthai-data (from .../libthai-data_0.1.13-1build1_all.deb) ...
223 Selecting previously deselected package libthai0.
224 Unpacking libthai0 (from .../libthai0_0.1.13-1build1_i386.deb) ...
225 Selecting previously deselected package libxft2.
226 Unpacking libxft2 (from .../libxft2_2.1.14-1ubuntu1_i386.deb) ...
227 Selecting previously deselected package libpango1.0-0.
228 Unpacking libpango1.0-0 (from .../libpango1.0-0_1.28.0-0ubuntu2_i386.deb) ...
229 Selecting previously deselected package libtiff4.
230 Unpacking libtiff4 (from .../libtiff4_3.9.2-2_i386.deb) ...
231 Selecting previously deselected package libxext6.
232 Unpacking libxext6 (from .../libxext6_2%3a1.1.1-2_i386.deb) ...
233 Selecting previously deselected package libxfixes3.
234 Unpacking libxfixes3 (from .../libxfixes3_1%3a4.0.4-1_i386.deb) ...
235 Selecting previously deselected package libxcomposite1.
236 Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.4.1-1_i386.deb) ...
237 Selecting previously deselected package libxcursor1.
238 Unpacking libxcursor1 (from .../libxcursor1_1%3a1.1.10-1_i386.deb) ...
239 Selecting previously deselected package libxdamage1.
240 Unpacking libxdamage1 (from .../libxdamage1_1%3a1.1.2-1_i386.deb) ...
241 Selecting previously deselected package libxi6.
242 Unpacking libxi6 (from .../libxi6_2%3a1.3-3_i386.deb) ...
243 Selecting previously deselected package libxinerama1.
244 Unpacking libxinerama1 (from .../libxinerama1_2%3a1.1-2_i386.deb) ...
245 Selecting previously deselected package libxrandr2.
246 Unpacking libxrandr2 (from .../libxrandr2_2%3a1.3.0-3_i386.deb) ...
247 Selecting previously deselected package shared-mime-info.
248 Unpacking shared-mime-info (from .../shared-mime-info_0.71-1ubuntu2_i386.deb) ...
249 Selecting previously deselected package libgtk2.0-0.
250 Unpacking libgtk2.0-0 (from .../libgtk2.0-0_2.20.0-0ubuntu4_i386.deb) ...
251 Selecting previously deselected package pkg-config.
252 Unpacking pkg-config (from .../pkg-config_0.22-1build2_i386.deb) ...
253 Selecting previously deselected package zlib1g-dev.
254 Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.3.dfsg-15ubuntu1_i386.deb) ...
255 Selecting previously deselected package libglib2.0-dev.
256 Unpacking libglib2.0-dev (from .../libglib2.0-dev_2.24.0-0ubuntu4_i386.deb) ...
257 Selecting previously deselected package libfreetype6-dev.
258 Unpacking libfreetype6-dev (from .../libfreetype6-dev_2.3.11-1ubuntu2_i386.deb) ...
259 Selecting previously deselected package x11-common.
260 Unpacking x11-common (from .../x11-common_1%3a7.5+5ubuntu1_all.deb) ...
261 Selecting previously deselected package x11proto-core-dev.
262 Unpacking x11proto-core-dev (from .../x11proto-core-dev_7.0.16-1_all.deb) ...
263 Processing triggers for ureadahead ...
264 Setting up x11-common (1:7.5+5ubuntu1) ...
265
266 Selecting previously deselected package libxau-dev.
267 (Reading database ... 16214 files and directories currently installed.)
268 Unpacking libxau-dev (from .../libxau-dev_1%3a1.0.5-1_i386.deb) ...
269 Selecting previously deselected package libxdmcp-dev.
270 Unpacking libxdmcp-dev (from .../libxdmcp-dev_1%3a1.0.3-1_i386.deb) ...
271 Selecting previously deselected package x11proto-input-dev.
272 Unpacking x11proto-input-dev (from .../x11proto-input-dev_2.0-2_all.deb) ...
273 Selecting previously deselected package x11proto-kb-dev.
274 Unpacking x11proto-kb-dev (from .../x11proto-kb-dev_1.0.4-1_all.deb) ...
275 Selecting previously deselected package xtrans-dev.
276 Unpacking xtrans-dev (from .../xtrans-dev_1.2.5-1_all.deb) ...
277 Selecting previously deselected package libpthread-stubs0.
278 Unpacking libpthread-stubs0 (from .../libpthread-stubs0_0.3-2_i386.deb) ...
279 Selecting previously deselected package libpthread-stubs0-dev.
280 Unpacking libpthread-stubs0-dev (from .../libpthread-stubs0-dev_0.3-2_i386.deb) ...
281 Selecting previously deselected package libxcb1-dev.
282 Unpacking libxcb1-dev (from .../libxcb1-dev_1.5-2_i386.deb) ...
283 Selecting previously deselected package libx11-dev.
284 Unpacking libx11-dev (from .../libx11-dev_2%3a1.3.2-1ubuntu3_i386.deb) ...
285 Selecting previously deselected package x11proto-render-dev.
286 Unpacking x11proto-render-dev (from .../x11proto-render-dev_2%3a0.11-1_all.deb) ...
287 Selecting previously deselected package libxrender-dev.
288 Unpacking libxrender-dev (from .../libxrender-dev_1%3a0.9.5-1_i386.deb) ...
289 Selecting previously deselected package libexpat1-dev.
290 Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-7ubuntu1_i386.deb) ...
291 Selecting previously deselected package libfontconfig1-dev.
292 Unpacking libfontconfig1-dev (from .../libfontconfig1-dev_2.8.0-2ubuntu1_i386.deb) ...
293 Selecting previously deselected package libxft-dev.
294 Unpacking libxft-dev (from .../libxft-dev_2.1.14-1ubuntu1_i386.deb) ...
295 Selecting previously deselected package libpng12-dev.
296 Unpacking libpng12-dev (from .../libpng12-dev_1.2.42-1ubuntu2_i386.deb) ...
297 Selecting previously deselected package libdirectfb-extra.
298 Unpacking libdirectfb-extra (from .../libdirectfb-extra_1.2.8-5ubuntu2_i386.deb) ...
299 Selecting previously deselected package libjpeg62-dev.
300 Unpacking libjpeg62-dev (from .../libjpeg62-dev_6b-15ubuntu1_i386.deb) ...
301 Selecting previously deselected package x11proto-xext-dev.
302 Unpacking x11proto-xext-dev (from .../x11proto-xext-dev_7.1.1-2_all.deb) ...
303 Selecting previously deselected package libxext-dev.
304 Unpacking libxext-dev (from .../libxext-dev_2%3a1.1.1-2_i386.deb) ...
305 Selecting previously deselected package libsysfs-dev.
306 Unpacking libsysfs-dev (from .../libsysfs-dev_2.1.0-6_i386.deb) ...
307 Selecting previously deselected package libdirectfb-dev.
308 Unpacking libdirectfb-dev (from .../libdirectfb-dev_1.2.8-5ubuntu2_i386.deb) ...
309 Selecting previously deselected package libice6.
310 Unpacking libice6 (from .../libice6_2%3a1.0.6-1_i386.deb) ...
311 Selecting previously deselected package libsm6.
312 Unpacking libsm6 (from .../libsm6_2%3a1.1.1-1_i386.deb) ...
313 Selecting previously deselected package libice-dev.
314 Unpacking libice-dev (from .../libice-dev_2%3a1.0.6-1_i386.deb) ...
315 Selecting previously deselected package libsm-dev.
316 Unpacking libsm-dev (from .../libsm-dev_2%3a1.1.1-1_i386.deb) ...
317 Selecting previously deselected package libpixman-1-dev.
318 Unpacking libpixman-1-dev (from .../libpixman-1-dev_0.16.4-1ubuntu2_i386.deb) ...
319 Selecting previously deselected package libxcb-render0-dev.
320 Unpacking libxcb-render0-dev (from .../libxcb-render0-dev_1.5-2_i386.deb) ...
321 Selecting previously deselected package libxcb-render-util0-dev.
322 Unpacking libxcb-render-util0-dev (from .../libxcb-render-util0-dev_0.3.6-1build1_i386.deb) ...
323 Selecting previously deselected package libcairo2-dev.
324 Unpacking libcairo2-dev (from .../libcairo2-dev_1.8.10-2ubuntu1_i386.deb) ...
325 Selecting previously deselected package libpango1.0-dev.
326 Unpacking libpango1.0-dev (from .../libpango1.0-dev_1.28.0-0ubuntu2_i386.deb) ...
327 Selecting previously deselected package libatk1.0-dev.
328 Unpacking libatk1.0-dev (from .../libatk1.0-dev_1.30.0-0ubuntu2_i386.deb) ...
329 Selecting previously deselected package x11proto-xinerama-dev.
330 Unpacking x11proto-xinerama-dev (from .../x11proto-xinerama-dev_1.2-2_all.deb) ...
331 Selecting previously deselected package libxinerama-dev.
332 Unpacking libxinerama-dev (from .../libxinerama-dev_2%3a1.1-2_i386.deb) ...
333 Selecting previously deselected package libxi-dev.
334 Unpacking libxi-dev (from .../libxi-dev_2%3a1.3-3_i386.deb) ...
335 Selecting previously deselected package x11proto-randr-dev.
336 Unpacking x11proto-randr-dev (from .../x11proto-randr-dev_1.3.1-1_all.deb) ...
337 Selecting previously deselected package libxrandr-dev.
338 Unpacking libxrandr-dev (from .../libxrandr-dev_2%3a1.3.0-3_i386.deb) ...
339 Selecting previously deselected package x11proto-fixes-dev.
340 Unpacking x11proto-fixes-dev (from .../x11proto-fixes-dev_1%3a4.1.1-2_all.deb) ...
341 Selecting previously deselected package libxfixes-dev.
342 Unpacking libxfixes-dev (from .../libxfixes-dev_1%3a4.0.4-1_i386.deb) ...
343 Selecting previously deselected package libxcursor-dev.
344 Unpacking libxcursor-dev (from .../libxcursor-dev_1%3a1.1.10-1_i386.deb) ...
345 Selecting previously deselected package x11proto-composite-dev.
346 Unpacking x11proto-composite-dev (from .../x11proto-composite-dev_1%3a0.4.1-1_all.deb) ...
347 Selecting previously deselected package libxcomposite-dev.
348 Unpacking libxcomposite-dev (from .../libxcomposite-dev_1%3a0.4.1-1_i386.deb) ...
349 Selecting previously deselected package x11proto-damage-dev.
350 Unpacking x11proto-damage-dev (from .../x11proto-damage-dev_1%3a1.2.0-1_all.deb) ...
351 Selecting previously deselected package libxdamage-dev.
352 Unpacking libxdamage-dev (from .../libxdamage-dev_1%3a1.1.2-1_i386.deb) ...
353 Selecting previously deselected package libxml2-utils.
354 Unpacking libxml2-utils (from .../libxml2-utils_2.7.6.dfsg-1ubuntu1_i386.deb) ...
355 Selecting previously deselected package libgtk2.0-dev.
356 Unpacking libgtk2.0-dev (from .../libgtk2.0-dev_2.20.0-0ubuntu4_i386.deb) ...
357 Selecting previously deselected package libruby1.8.
358 Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-2_i386.deb) ...
359 Selecting previously deselected package ruby1.8-dev.
360 Unpacking ruby1.8-dev (from .../ruby1.8-dev_1.8.7.249-2_i386.deb) ...
361 Selecting previously deselected package ruby1.8.
362 Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-2_i386.deb) ...
363 Selecting previously deselected package libreadline5.
364 Unpacking libreadline5 (from .../libreadline5_5.2-7build1_i386.deb) ...
365 Selecting previously deselected package libreadline-ruby1.8.
366 Unpacking libreadline-ruby1.8 (from .../libreadline-ruby1.8_1.8.7.249-2_i386.deb) ...
367 Selecting previously deselected package irb1.8.
368 Unpacking irb1.8 (from .../irb1.8_1.8.7.249-2_all.deb) ...
369 Selecting previously deselected package liblocale-ruby1.8.
370 Unpacking liblocale-ruby1.8 (from .../liblocale-ruby1.8_2.0.5-2_all.deb) ...
371 Selecting previously deselected package libruby.
372 Unpacking libruby (from .../archives/libruby_4.2_all.deb) ...
373 Selecting previously deselected package libgettext-ruby1.8.
374 Unpacking libgettext-ruby1.8 (from .../libgettext-ruby1.8_2.1.0-1ubuntu1_all.deb) ...
375 Selecting previously deselected package libglib2-ruby1.8.
376 Unpacking libglib2-ruby1.8 (from .../libglib2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
377 Selecting previously deselected package libatk1-ruby1.8.
378 Unpacking libatk1-ruby1.8 (from .../libatk1-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
379 Selecting previously deselected package libcairo-ruby1.8.
380 Unpacking libcairo-ruby1.8 (from .../libcairo-ruby1.8_1.8.1-1_i386.deb) ...
381 Selecting previously deselected package libpango1-ruby1.8.
382 Unpacking libpango1-ruby1.8 (from .../libpango1-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
383 Selecting previously deselected package libgdk-pixbuf2-ruby1.8.
384 Unpacking libgdk-pixbuf2-ruby1.8 (from .../libgdk-pixbuf2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
385 Selecting previously deselected package libgtk2-ruby1.8.
386 Unpacking libgtk2-ruby1.8 (from .../libgtk2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
387 Selecting previously deselected package libgtk2-ruby.
388 Unpacking libgtk2-ruby (from .../libgtk2-ruby_0.19.3-1ubuntu3_all.deb) ...
389 Selecting previously deselected package libglib2-ruby.
390 Unpacking libglib2-ruby (from .../libglib2-ruby_0.19.3-1ubuntu3_all.deb) ...
391 Selecting previously deselected package libart-2.0-2.
392 Unpacking libart-2.0-2 (from .../libart-2.0-2_2.3.20-2build1_i386.deb) ...
393 Selecting previously deselected package libbonobo2-common.
394 Unpacking libbonobo2-common (from .../libbonobo2-common_2.24.3-0ubuntu1_all.deb) ...
395 Selecting previously deselected package libdbus-glib-1-2.
396 Unpacking libdbus-glib-1-2 (from .../libdbus-glib-1-2_0.84-1_i386.deb) ...
397 Selecting previously deselected package libidl0.
398 Unpacking libidl0 (from .../libidl0_0.8.13-1_i386.deb) ...
399 Selecting previously deselected package liborbit2.
400 Unpacking liborbit2 (from .../liborbit2_1%3a2.14.18-0.1_i386.deb) ...
401 Selecting previously deselected package libbonobo2-0.
402 Unpacking libbonobo2-0 (from .../libbonobo2-0_2.24.3-0ubuntu1_i386.deb) ...
403 Selecting previously deselected package dbus.
404 Unpacking dbus (from .../dbus_1.2.16-2ubuntu4_i386.deb) ...
405 Selecting previously deselected package gconf2-common.
406 Unpacking gconf2-common (from .../gconf2-common_2.28.1-0ubuntu1_all.deb) ...
407 Selecting previously deselected package libgconf2-4.
408 Unpacking libgconf2-4 (from .../libgconf2-4_2.28.1-0ubuntu1_i386.deb) ...
409 Selecting previously deselected package libglade2-0.
410 Unpacking libglade2-0 (from .../libglade2-0_1%3a2.6.4-1build1_i386.deb) ...
411 Selecting previously deselected package libaudiofile0.
412 Unpacking libaudiofile0 (from .../libaudiofile0_0.2.6-8ubuntu1_i386.deb) ...
413 Selecting previously deselected package libpython2.6.
414 Unpacking libpython2.6 (from .../libpython2.6_2.6.5-1ubuntu6_i386.deb) ...
415 Selecting previously deselected package libasound2.
416 Unpacking libasound2 (from .../libasound2_1.0.22-0ubuntu7_i386.deb) ...
417 Selecting previously deselected package esound-common.
418 Unpacking esound-common (from .../esound-common_0.2.41-6ubuntu1_all.deb) ...
419 Selecting previously deselected package libesd0.
420 Unpacking libesd0 (from .../libesd0_0.2.41-6ubuntu1_i386.deb) ...
421 Selecting previously deselected package libavahi-glib1.
422 Unpacking libavahi-glib1 (from .../libavahi-glib1_0.6.25-1ubuntu6_i386.deb) ...
423 Selecting previously deselected package gamin.
424 Unpacking gamin (from .../gamin_0.1.10-1ubuntu3_i386.deb) ...
425 Selecting previously deselected package libgamin0.
426 Unpacking libgamin0 (from .../libgamin0_0.1.10-1ubuntu3_i386.deb) ...
427 Selecting previously deselected package libhal1.
428 Unpacking libhal1 (from .../libhal1_0.5.14-0ubuntu5_i386.deb) ...
429 Selecting previously deselected package libhal-storage1.
430 Unpacking libhal-storage1 (from .../libhal-storage1_0.5.14-0ubuntu5_i386.deb) ...
431 Selecting previously deselected package psmisc.
432 Unpacking psmisc (from .../psmisc_22.10-1_i386.deb) ...
433 Selecting previously deselected package dbus-x11.
434 Unpacking dbus-x11 (from .../dbus-x11_1.2.16-2ubuntu4_i386.deb) ...
435 Selecting previously deselected package gconf2.
436 Unpacking gconf2 (from .../gconf2_2.28.1-0ubuntu1_i386.deb) ...
437 Selecting previously deselected package gnome-mime-data.
438 Unpacking gnome-mime-data (from .../gnome-mime-data_2.18.0-1_all.deb) ...
439 Selecting previously deselected package libgnomevfs2-common.
440 Unpacking libgnomevfs2-common (from .../libgnomevfs2-common_1%3a2.24.2-1ubuntu2_all.deb) ...
441 Selecting previously deselected package libgnomevfs2-0.
442 Unpacking libgnomevfs2-0 (from .../libgnomevfs2-0_1%3a2.24.2-1ubuntu2_i386.deb) ...
443 Selecting previously deselected package libgnome2-common.
444 Unpacking libgnome2-common (from .../libgnome2-common_2.30.0-0ubuntu1_all.deb) ...
445 Selecting previously deselected package libgnome-keyring0.
446 Unpacking libgnome-keyring0 (from .../libgnome-keyring0_2.30.0-0ubuntu4_i386.deb) ...
447 Selecting previously deselected package libatasmart4.
448 Unpacking libatasmart4 (from .../libatasmart4_0.17+git20100219-1git2_i386.deb) ...
449 Selecting previously deselected package libgudev-1.0-0.
450 Unpacking libgudev-1.0-0 (from .../libgudev-1.0-0_1%3a151-12_i386.deb) ...
451 Selecting previously deselected package libparted0debian1.
452 Unpacking libparted0debian1 (from .../libparted0debian1_2.2-5ubuntu5_i386.deb) ...
453 Selecting previously deselected package libeggdbus-1-0.
454 Unpacking libeggdbus-1-0 (from .../libeggdbus-1-0_0.6-1_i386.deb) ...
455 Selecting previously deselected package libpolkit-gobject-1-0.
456 Unpacking libpolkit-gobject-1-0 (from .../libpolkit-gobject-1-0_0.96-2_i386.deb) ...
457 Selecting previously deselected package libpolkit-backend-1-0.
458 Unpacking libpolkit-backend-1-0 (from .../libpolkit-backend-1-0_0.96-2_i386.deb) ...
459 Selecting previously deselected package libsgutils2-2.
460 Unpacking libsgutils2-2 (from .../libsgutils2-2_1.28-2_i386.deb) ...
461 Selecting previously deselected package udisks.
462 Unpacking udisks (from .../udisks_1.0.1-1build1_i386.deb) ...
463 Selecting previously deselected package libgdu0.
464 Unpacking libgdu0 (from .../libgdu0_2.30.1-1_i386.deb) ...
465 Selecting previously deselected package libgvfscommon0.
466 Unpacking libgvfscommon0 (from .../libgvfscommon0_1.6.0+git20100414-0ubuntu1_i386.deb) ...
467 Selecting previously deselected package libdbusmenu-glib1.
468 Unpacking libdbusmenu-glib1 (from .../libdbusmenu-glib1_0.2.9-0ubuntu3_i386.deb) ...
469 Selecting previously deselected package libdbusmenu-gtk1.
470 Unpacking libdbusmenu-gtk1 (from .../libdbusmenu-gtk1_0.2.9-0ubuntu3_i386.deb) ...
471 Selecting previously deselected package libindicator0.
472 Unpacking libindicator0 (from .../libindicator0_0.3.8-0ubuntu1_i386.deb) ...
473 Selecting previously deselected package libjson-glib-1.0-0.
474 Unpacking libjson-glib-1.0-0 (from .../libjson-glib-1.0-0_0.7.6-0ubuntu2_i386.deb) ...
475 Selecting previously deselected package libappindicator0.
476 Unpacking libappindicator0 (from .../libappindicator0_0.0.19-0ubuntu4_i386.deb) ...
477 Selecting previously deselected package libpolkit-agent-1-0.
478 Unpacking libpolkit-agent-1-0 (from .../libpolkit-agent-1-0_0.96-2_i386.deb) ...
479 Selecting previously deselected package libck-connector0.
480 Unpacking libck-connector0 (from .../libck-connector0_0.4.1-3ubuntu1_i386.deb) ...
481 Selecting previously deselected package consolekit.
482 Unpacking consolekit (from .../consolekit_0.4.1-3ubuntu1_i386.deb) ...
483 Selecting previously deselected package policykit-1.
484 Unpacking policykit-1 (from .../policykit-1_0.96-2_i386.deb) ...
485 Selecting previously deselected package policykit-1-gnome.
486 Unpacking policykit-1-gnome (from .../policykit-1-gnome_0.96-2ubuntu2_i386.deb) ...
487 Selecting previously deselected package gvfs.
488 Unpacking gvfs (from .../gvfs_1.6.0+git20100414-0ubuntu1_i386.deb) ...
489 Selecting previously deselected package libgnome2-0.
490 Unpacking libgnome2-0 (from .../libgnome2-0_2.30.0-0ubuntu1_i386.deb) ...
491 Selecting previously deselected package libgail18.
492 Unpacking libgail18 (from .../libgail18_2.20.0-0ubuntu4_i386.deb) ...
493 Selecting previously deselected package libgnomecanvas2-common.
494 Unpacking libgnomecanvas2-common (from .../libgnomecanvas2-common_2.30.1-0ubuntu1_all.deb) ...
495 Selecting previously deselected package libgnomecanvas2-0.
496 Unpacking libgnomecanvas2-0 (from .../libgnomecanvas2-0_2.30.1-0ubuntu1_i386.deb) ...
497 Selecting previously deselected package libbonoboui2-common.
498 Unpacking libbonoboui2-common (from .../libbonoboui2-common_2.24.3-0ubuntu1_all.deb) ...
499 Selecting previously deselected package libbonoboui2-0.
500 Unpacking libbonoboui2-0 (from .../libbonoboui2-0_2.24.3-0ubuntu1_i386.deb) ...
501 Selecting previously deselected package libgnomeui-common.
502 Unpacking libgnomeui-common (from .../libgnomeui-common_2.24.3-1_all.deb) ...
503 Selecting previously deselected package libgnomeui-0.
504 Unpacking libgnomeui-0 (from .../libgnomeui-0_2.24.3-1_i386.deb) ...
505 Selecting previously deselected package libart2-ruby1.8.
506 Unpacking libart2-ruby1.8 (from .../libart2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
507 Selecting previously deselected package libgnomecanvas2-ruby1.8.
508 Unpacking libgnomecanvas2-ruby1.8 (from .../libgnomecanvas2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
509 Selecting previously deselected package libgnome2-ruby1.8.
510 Unpacking libgnome2-ruby1.8 (from .../libgnome2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
511 Selecting previously deselected package libgnome2-ruby.
512 Unpacking libgnome2-ruby (from .../libgnome2-ruby_0.19.3-1ubuntu3_all.deb) ...
513 Selecting previously deselected package libgconf2-ruby1.8.
514 Unpacking libgconf2-ruby1.8 (from .../libgconf2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
515 Selecting previously deselected package libgconf2-ruby.
516 Unpacking libgconf2-ruby (from .../libgconf2-ruby_0.19.3-1ubuntu3_all.deb) ...
517 Selecting previously deselected package ruby.
518 Unpacking ruby (from .../apt/archives/ruby_4.2_all.deb) ...
519 Selecting previously deselected package libglade2-ruby1.8.
520 Unpacking libglade2-ruby1.8 (from .../libglade2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
521 Selecting previously deselected package libglade2-ruby.
522 Unpacking libglade2-ruby (from .../libglade2-ruby_0.19.3-1ubuntu3_all.deb) ...
523 Selecting previously deselected package libxxf86vm1.
524 Unpacking libxxf86vm1 (from .../libxxf86vm1_1%3a1.1.0-2_i386.deb) ...
525 Selecting previously deselected package libgl1-mesa-glx.
526 Unpacking libgl1-mesa-glx (from .../libgl1-mesa-glx_7.7.1-1ubuntu2_i386.deb) ...
527 Selecting previously deselected package libglu1-mesa.
528 Unpacking libglu1-mesa (from .../libglu1-mesa_7.7.1-1ubuntu2_i386.deb) ...
529 Selecting previously deselected package libxt6.
530 Unpacking libxt6 (from .../libxt6_1%3a1.0.7-1_i386.deb) ...
531 Selecting previously deselected package libxmu6.
532 Unpacking libxmu6 (from .../libxmu6_2%3a1.0.5-1_i386.deb) ...
533 Selecting previously deselected package libgtkglext1.
534 Unpacking libgtkglext1 (from .../libgtkglext1_1.2.0-1ubuntu1_i386.deb) ...
535 Selecting previously deselected package freeglut3.
536 Unpacking freeglut3 (from .../freeglut3_2.6.0-0ubuntu2_i386.deb) ...
537 Selecting previously deselected package libopengl-ruby1.8.
538 Unpacking libopengl-ruby1.8 (from .../libopengl-ruby1.8_0.60.0-0ubuntu3_i386.deb) ...
539 Selecting previously deselected package libopengl-ruby.
540 Unpacking libopengl-ruby (from .../libopengl-ruby_0.60.0-0ubuntu3_all.deb) ...
541 Selecting previously deselected package libgtkglext1-ruby1.8.
542 Unpacking libgtkglext1-ruby1.8 (from .../libgtkglext1-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
543 Selecting previously deselected package libgtkglext1-ruby.
544 Unpacking libgtkglext1-ruby (from .../libgtkglext1-ruby_0.19.3-1ubuntu3_all.deb) ...
545 Selecting previously deselected package libgnomevfs2-ruby1.8.
546 Unpacking libgnomevfs2-ruby1.8 (from .../libgnomevfs2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
547 Selecting previously deselected package libgnomevfs2-ruby.
548 Unpacking libgnomevfs2-ruby (from .../libgnomevfs2-ruby_0.19.3-1ubuntu3_all.deb) ...
549 Selecting previously deselected package libpanel-applet2-0.
550 Unpacking libpanel-applet2-0 (from .../libpanel-applet2-0_1%3a2.30.0-0ubuntu1_i386.deb) ...
551 Selecting previously deselected package libpanel-applet2-ruby1.8.
552 Unpacking libpanel-applet2-ruby1.8 (from .../libpanel-applet2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
553 Selecting previously deselected package libpanel-applet2-ruby.
554 Unpacking libpanel-applet2-ruby (from .../libpanel-applet2-ruby_0.19.3-1ubuntu3_all.deb) ...
555 Selecting previously deselected package libgsf-1-common.
556 Unpacking libgsf-1-common (from .../libgsf-1-common_1.14.16-1ubuntu1_all.deb) ...
557 Selecting previously deselected package libgsf-1-114.
558 Unpacking libgsf-1-114 (from .../libgsf-1-114_1.14.16-1ubuntu1_i386.deb) ...
559 Selecting previously deselected package librsvg2-2.
560 Unpacking librsvg2-2 (from .../librsvg2-2_2.26.2-0ubuntu1_i386.deb) ...
561 Selecting previously deselected package librsvg2-ruby1.8.
562 Unpacking librsvg2-ruby1.8 (from .../librsvg2-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
563 Selecting previously deselected package librsvg2-ruby.
564 Unpacking librsvg2-ruby (from .../librsvg2-ruby_0.19.3-1ubuntu3_all.deb) ...
565 Selecting previously deselected package libhunspell-1.2-0.
566 Unpacking libhunspell-1.2-0 (from .../libhunspell-1.2-0_1.2.8-6ubuntu1_i386.deb) ...
567 Selecting previously deselected package libnspr4-0d.
568 Unpacking libnspr4-0d (from .../libnspr4-0d_4.8.4-0ubuntu1_i386.deb) ...
569 Selecting previously deselected package libnss3-1d.
570 Unpacking libnss3-1d (from .../libnss3-1d_3.12.6-0ubuntu3_i386.deb) ...
571 Selecting previously deselected package libxcb-atom1.
572 Unpacking libxcb-atom1 (from .../libxcb-atom1_0.3.6-1build1_i386.deb) ...
573 Selecting previously deselected package libxcb-aux0.
574 Unpacking libxcb-aux0 (from .../libxcb-aux0_0.3.6-1build1_i386.deb) ...
575 Selecting previously deselected package libxcb-event1.
576 Unpacking libxcb-event1 (from .../libxcb-event1_0.3.6-1build1_i386.deb) ...
577 Selecting previously deselected package libstartup-notification0.
578 Unpacking libstartup-notification0 (from .../libstartup-notification0_0.10-1build1_i386.deb) ...
579 Selecting previously deselected package xulrunner-1.9.2.
580 Unpacking xulrunner-1.9.2 (from .../xulrunner-1.9.2_1.9.2.3+nobinonly-0ubuntu2_i386.deb) ...
581 Selecting previously deselected package libgtk-mozembed-ruby1.8.
582 Unpacking libgtk-mozembed-ruby1.8 (from .../libgtk-mozembed-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
583 Selecting previously deselected package libgtk-mozembed-ruby.
584 Unpacking libgtk-mozembed-ruby (from .../libgtk-mozembed-ruby_0.19.3-1ubuntu3_all.deb) ...
585 Selecting previously deselected package libvte-common.
586 Unpacking libvte-common (from .../libvte-common_1%3a0.23.5-0ubuntu1_all.deb) ...
587 Selecting previously deselected package libvte9.
588 Unpacking libvte9 (from .../libvte9_1%3a0.23.5-0ubuntu1_i386.deb) ...
589 Selecting previously deselected package libvte-ruby1.8.
590 Unpacking libvte-ruby1.8 (from .../libvte-ruby1.8_0.19.3-1ubuntu3_i386.deb) ...
591 Selecting previously deselected package libvte-ruby.
592 Unpacking libvte-ruby (from .../libvte-ruby_0.19.3-1ubuntu3_all.deb) ...
593 Selecting previously deselected package libart2-ruby.
594 Unpacking libart2-ruby (from .../libart2-ruby_0.19.3-1ubuntu3_all.deb) ...
595 Selecting previously deselected package libatk1-ruby.
596 Unpacking libatk1-ruby (from .../libatk1-ruby_0.19.3-1ubuntu3_all.deb) ...
597 Selecting previously deselected package libgdk-pixbuf2-ruby.
598 Unpacking libgdk-pixbuf2-ruby (from .../libgdk-pixbuf2-ruby_0.19.3-1ubuntu3_all.deb) ...
599 Selecting previously deselected package libgnomecanvas2-ruby.
600 Unpacking libgnomecanvas2-ruby (from .../libgnomecanvas2-ruby_0.19.3-1ubuntu3_all.deb) ...
601 Selecting previously deselected package libpango1-ruby.
602 Unpacking libpango1-ruby (from .../libpango1-ruby_0.19.3-1ubuntu3_all.deb) ...
603 Selecting previously deselected package ruby-gnome2.
604 Unpacking ruby-gnome2 (from .../ruby-gnome2_0.19.3-1ubuntu3_all.deb) ...
605 Selecting previously deselected package ruby-gnome2-dev.
606 Unpacking ruby-gnome2-dev (from .../ruby-gnome2-dev_0.19.3-1ubuntu3_i386.deb) ...
607 Selecting previously deselected package libexiv2-6.
608 Unpacking libexiv2-6 (from .../libexiv2-6_0.19-1_i386.deb) ...
609 Selecting previously deselected package libexiv2-dev.
610 Unpacking libexiv2-dev (from .../libexiv2-dev_0.19-1_i386.deb) ...
611 Processing triggers for ureadahead ...
612 Processing triggers for libglib2.0-0 ...
613 Setting up html2text (1.3.2a-14build1) ...
614
615 Setting up libxml2 (2.7.6.dfsg-1ubuntu1) ...
616
617 Setting up libcroco3 (0.6.2-1) ...
618
619 Setting up gettext-base (0.17-8ubuntu3) ...
620
621 Setting up gettext (0.17-8ubuntu3) ...
622
623 Setting up intltool-debian (0.35.0+20060710.1) ...
624 Setting up po-debconf (1.0.16) ...
625 Setting up groff-base (1.20.1-7) ...
626
627 Setting up bsdmainutils (8.0.1ubuntu1) ...
628 update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode.
629
630 Setting up man-db (2.5.7-2) ...
631 Building database of manual pages ...
632
633 Setting up debhelper (7.4.15ubuntu1) ...
634 Setting up diffstat (1.47-1build1) ...
635 Setting up quilt (0.48-5) ...
636 Setting up libgtk2.0-common (2.20.0-0ubuntu4) ...
637 Setting up libatk1.0-0 (1.30.0-0ubuntu2) ...
638
639 Setting up libsysfs2 (2.1.0-6) ...
640
641 Setting up tsconf (1.0-7build1) ...
642 Setting up libts-0.0-0 (1.0-7build1) ...
643
644 Setting up libdirectfb-1.2-0 (1.2.8-5ubuntu2) ...
645
646 Setting up libexpat1 (2.0.1-7ubuntu1) ...
647
648 Setting up libfreetype6 (2.3.11-1ubuntu2) ...
649
650 Setting up ttf-dejavu-core (2.30-2) ...
651 Setting up fontconfig-config (2.8.0-2ubuntu1) ...
652
653 Setting up libfontconfig1 (2.8.0-2ubuntu1) ...
654
655 Setting up libpixman-1-0 (0.16.4-1ubuntu2) ...
656
657 Setting up libxau6 (1:1.0.5-1) ...
658
659 Setting up libxdmcp6 (1:1.0.3-1) ...
660
661 Setting up libxcb1 (1.5-2) ...
662
663 Setting up libx11-data (2:1.3.2-1ubuntu3) ...
664 Setting up libx11-6 (2:1.3.2-1ubuntu3) ...
665
666 Setting up libxcb-render0 (1.5-2) ...
667
668 Setting up libxcb-render-util0 (0.3.6-1build1) ...
669
670 Setting up libxrender1 (1:0.9.5-1) ...
671
672 Setting up libcairo2 (1.8.10-2ubuntu1) ...
673
674 Setting up libavahi-common-data (0.6.25-1ubuntu6) ...
675 Setting up libavahi-common3 (0.6.25-1ubuntu6) ...
676
677 Setting up libavahi-client3 (0.6.25-1ubuntu6) ...
678
679 Setting up libcups2 (1.4.3-1) ...
680
681 Setting up libjpeg62 (6b-15ubuntu1) ...
682
683 Setting up libjasper1 (1.900.1-7) ...
684
685 Setting up defoma (0.11.10-4ubuntu1) ...
686
687 Setting up fontconfig (2.8.0-2ubuntu1) ...
688 Updating font configuration of fontconfig...
689 Cleaning up category cid..
690 Cleaning up category truetype..
691 Cleaning up category type1..
692 Updating category type1..
693 Updating category truetype..
694 Updating category cid..
695 Cleaning up old fontconfig caches... done.
696 Regenerating fonts cache... done.
697
698 Setting up libpango1.0-common (1.28.0-0ubuntu2) ...
699 Cleaning up font configuration of pango...
700 Updating font configuration of pango...
701 Cleaning up category xfont..
702 Updating category xfont..
703 *** You don't have any defomized font packages.
704 *** So we are trying to force to generate pangox.aliases...
705
706 Setting up libdatrie1 (0.2.2-3) ...
707
708 Setting up libthai-data (0.1.13-1build1) ...
709 Setting up libthai0 (0.1.13-1build1) ...
710
711 Setting up libxft2 (2.1.14-1ubuntu1) ...
712
713 Setting up libpango1.0-0 (1.28.0-0ubuntu2) ...
714
715 Setting up libtiff4 (3.9.2-2) ...
716
717 Setting up libxext6 (2:1.1.1-2) ...
718
719 Setting up libxfixes3 (1:4.0.4-1) ...
720
721 Setting up libxcomposite1 (1:0.4.1-1) ...
722
723 Setting up libxcursor1 (1:1.1.10-1) ...
724
725 Setting up libxdamage1 (1:1.1.2-1) ...
726
727 Setting up libxi6 (2:1.3-3) ...
728
729 Setting up libxinerama1 (2:1.1-2) ...
730
731 Setting up libxrandr2 (2:1.3.0-3) ...
732
733 Setting up shared-mime-info (0.71-1ubuntu2) ...
734
735 Setting up libgtk2.0-0 (2.20.0-0ubuntu4) ...
736
737 Setting up pkg-config (0.22-1build2) ...
738 Setting up zlib1g-dev (1:1.2.3.3.dfsg-15ubuntu1) ...
739 Setting up libglib2.0-dev (2.24.0-0ubuntu4) ...
740 Setting up libfreetype6-dev (2.3.11-1ubuntu2) ...
741 Setting up x11proto-core-dev (7.0.16-1) ...
742 Setting up libxau-dev (1:1.0.5-1) ...
743 Setting up libxdmcp-dev (1:1.0.3-1) ...
744 Setting up x11proto-input-dev (2.0-2) ...
745 Setting up x11proto-kb-dev (1.0.4-1) ...
746 Setting up xtrans-dev (1.2.5-1) ...
747 Setting up libpthread-stubs0 (0.3-2) ...
748 Setting up libpthread-stubs0-dev (0.3-2) ...
749 Setting up libxcb1-dev (1.5-2) ...
750 Setting up libx11-dev (2:1.3.2-1ubuntu3) ...
751 Setting up x11proto-render-dev (2:0.11-1) ...
752 Setting up libxrender-dev (1:0.9.5-1) ...
753 Setting up libexpat1-dev (2.0.1-7ubuntu1) ...
754 Setting up libfontconfig1-dev (2.8.0-2ubuntu1) ...
755 Setting up libxft-dev (2.1.14-1ubuntu1) ...
756 Setting up libpng12-dev (1.2.42-1ubuntu2) ...
757 Setting up libdirectfb-extra (1.2.8-5ubuntu2) ...
758 Setting up libjpeg62-dev (6b-15ubuntu1) ...
759 Setting up x11proto-xext-dev (7.1.1-2) ...
760 Setting up libxext-dev (2:1.1.1-2) ...
761 Setting up libsysfs-dev (2.1.0-6) ...
762 Setting up libdirectfb-dev (1.2.8-5ubuntu2) ...
763 Setting up libice6 (2:1.0.6-1) ...
764
765 Setting up libsm6 (2:1.1.1-1) ...
766
767 Setting up libice-dev (2:1.0.6-1) ...
768 Setting up libsm-dev (2:1.1.1-1) ...
769 Setting up libpixman-1-dev (0.16.4-1ubuntu2) ...
770 Setting up libxcb-render0-dev (1.5-2) ...
771 Setting up libxcb-render-util0-dev (0.3.6-1build1) ...
772 Setting up libcairo2-dev (1.8.10-2ubuntu1) ...
773 Setting up libpango1.0-dev (1.28.0-0ubuntu2) ...
774 Setting up libatk1.0-dev (1.30.0-0ubuntu2) ...
775 Setting up x11proto-xinerama-dev (1.2-2) ...
776 Setting up libxinerama-dev (2:1.1-2) ...
777 Setting up libxi-dev (2:1.3-3) ...
778 Setting up x11proto-randr-dev (1.3.1-1) ...
779 Setting up libxrandr-dev (2:1.3.0-3) ...
780 Setting up x11proto-fixes-dev (1:4.1.1-2) ...
781 Setting up libxfixes-dev (1:4.0.4-1) ...
782 Setting up libxcursor-dev (1:1.1.10-1) ...
783 Setting up x11proto-composite-dev (1:0.4.1-1) ...
784 Setting up libxcomposite-dev (1:0.4.1-1) ...
785 Setting up x11proto-damage-dev (1:1.2.0-1) ...
786 Setting up libxdamage-dev (1:1.1.2-1) ...
787 Setting up libxml2-utils (2.7.6.dfsg-1ubuntu1) ...
788 Setting up libgtk2.0-dev (2.20.0-0ubuntu4) ...
789 Setting up libruby1.8 (1.8.7.249-2) ...
790
791 Setting up ruby1.8-dev (1.8.7.249-2) ...
792 Setting up ruby1.8 (1.8.7.249-2) ...
793 Setting up libreadline5 (5.2-7build1) ...
794
795 Setting up libreadline-ruby1.8 (1.8.7.249-2) ...
796 Setting up irb1.8 (1.8.7.249-2) ...
797
798 Setting up liblocale-ruby1.8 (2.0.5-2) ...
799 Setting up libruby (4.2) ...
800 Setting up libgettext-ruby1.8 (2.1.0-1ubuntu1) ...
801 Setting up libglib2-ruby1.8 (0.19.3-1ubuntu3) ...
802 Setting up libatk1-ruby1.8 (0.19.3-1ubuntu3) ...
803 Setting up libcairo-ruby1.8 (1.8.1-1) ...
804 Setting up libpango1-ruby1.8 (0.19.3-1ubuntu3) ...
805 Setting up libgdk-pixbuf2-ruby1.8 (0.19.3-1ubuntu3) ...
806 Setting up libgtk2-ruby1.8 (0.19.3-1ubuntu3) ...
807 Setting up libgtk2-ruby (0.19.3-1ubuntu3) ...
808 Setting up libglib2-ruby (0.19.3-1ubuntu3) ...
809 Setting up libart-2.0-2 (2.3.20-2build1) ...
810
811 Setting up libbonobo2-common (2.24.3-0ubuntu1) ...
812 Setting up libdbus-glib-1-2 (0.84-1) ...
813
814 Setting up libidl0 (0.8.13-1) ...
815
816 Setting up liborbit2 (1:2.14.18-0.1) ...
817
818 Setting up libbonobo2-0 (2.24.3-0ubuntu1) ...
819
820 Setting up dbus (1.2.16-2ubuntu4) ...
821 Adding system user `messagebus' (UID 102) ...
822 Adding new group `messagebus' (GID 104) ...
823 Adding new user `messagebus' (UID 102) with group `messagebus' ...
824 Not creating home directory `/var/run/dbus'.
825 start: Job is already running: dbus
826
827 Setting up gconf2-common (2.28.1-0ubuntu1) ...
828
829 Creating config file /etc/gconf/2/path with new version
830
831 Setting up libgconf2-4 (2.28.1-0ubuntu1) ...
832
833 Setting up libglade2-0 (1:2.6.4-1build1) ...
834
835 Setting up libaudiofile0 (0.2.6-8ubuntu1) ...
836
837 Setting up libpython2.6 (2.6.5-1ubuntu6) ...
838
839 Setting up libasound2 (1.0.22-0ubuntu7) ...
840
841 Setting up esound-common (0.2.41-6ubuntu1) ...
842 Setting up libesd0 (0.2.41-6ubuntu1) ...
843
844 Setting up libavahi-glib1 (0.6.25-1ubuntu6) ...
845
846 Setting up libhal1 (0.5.14-0ubuntu5) ...
847
848 Setting up libhal-storage1 (0.5.14-0ubuntu5) ...
849
850 Setting up psmisc (22.10-1) ...
851
852 Setting up dbus-x11 (1.2.16-2ubuntu4) ...
853 Setting up gconf2 (2.28.1-0ubuntu1) ...
854 update-alternatives: using /usr/bin/gconftool-2 to provide /usr/bin/gconftool (gconftool) in auto mode.
855
856 Setting up gnome-mime-data (2.18.0-1) ...
857 Setting up libgnomevfs2-common (1:2.24.2-1ubuntu2) ...
858
859 Setting up libgnome2-common (2.30.0-0ubuntu1) ...
860
861 Setting up libgnome-keyring0 (2.30.0-0ubuntu4) ...
862
863 Setting up libatasmart4 (0.17+git20100219-1git2) ...
864
865 Setting up libgudev-1.0-0 (1:151-12) ...
866
867 Setting up libparted0debian1 (2.2-5ubuntu5) ...
868
869 Setting up libeggdbus-1-0 (0.6-1) ...
870
871 Setting up libpolkit-gobject-1-0 (0.96-2) ...
872
873 Setting up libpolkit-backend-1-0 (0.96-2) ...
874
875 Setting up libsgutils2-2 (1.28-2) ...
876
877 Setting up udisks (1.0.1-1build1) ...
878
879 Setting up libgdu0 (2.30.1-1) ...
880
881 Setting up libgvfscommon0 (1.6.0+git20100414-0ubuntu1) ...
882
883 Setting up libdbusmenu-glib1 (0.2.9-0ubuntu3) ...
884
885 Setting up libdbusmenu-gtk1 (0.2.9-0ubuntu3) ...
886
887 Setting up libindicator0 (0.3.8-0ubuntu1) ...
888
889 Setting up libjson-glib-1.0-0 (0.7.6-0ubuntu2) ...
890
891 Setting up libappindicator0 (0.0.19-0ubuntu4) ...
892
893 Setting up libpolkit-agent-1-0 (0.96-2) ...
894
895 Setting up libck-connector0 (0.4.1-3ubuntu1) ...
896
897 Setting up consolekit (0.4.1-3ubuntu1) ...
898 Setting up policykit-1 (0.96-2) ...
899
900 Setting up policykit-1-gnome (0.96-2ubuntu2) ...
901 Setting up gvfs (1.6.0+git20100414-0ubuntu1) ...
902 Setting up libgail18 (2.20.0-0ubuntu4) ...
903
904 Setting up libgnomecanvas2-common (2.30.1-0ubuntu1) ...
905 Setting up libgnomecanvas2-0 (2.30.1-0ubuntu1) ...
906
907 Setting up libbonoboui2-common (2.24.3-0ubuntu1) ...
908
909 Setting up libgnomeui-common (2.24.3-1) ...
910 Setting up libart2-ruby1.8 (0.19.3-1ubuntu3) ...
911 Setting up libgnomecanvas2-ruby1.8 (0.19.3-1ubuntu3) ...
912 Setting up libgconf2-ruby1.8 (0.19.3-1ubuntu3) ...
913 Setting up libgconf2-ruby (0.19.3-1ubuntu3) ...
914 Setting up ruby (4.2) ...
915 Setting up libglade2-ruby1.8 (0.19.3-1ubuntu3) ...
916 Setting up libglade2-ruby (0.19.3-1ubuntu3) ...
917 Setting up libxxf86vm1 (1:1.1.0-2) ...
918
919 Setting up libgl1-mesa-glx (7.7.1-1ubuntu2) ...
920 update-alternatives: using /usr/lib/mesa/ld.so.conf to provide /etc/ld.so.conf.d/GL.conf (gl_conf) in auto mode.
921
922 Setting up libglu1-mesa (7.7.1-1ubuntu2) ...
923
924 Setting up libxt6 (1:1.0.7-1) ...
925
926 Setting up libxmu6 (2:1.0.5-1) ...
927
928 Setting up libgtkglext1 (1.2.0-1ubuntu1) ...
929
930 Setting up freeglut3 (2.6.0-0ubuntu2) ...
931
932 Setting up libopengl-ruby1.8 (0.60.0-0ubuntu3) ...
933 Setting up libopengl-ruby (0.60.0-0ubuntu3) ...
934 Setting up libgtkglext1-ruby1.8 (0.19.3-1ubuntu3) ...
935 Setting up libgtkglext1-ruby (0.19.3-1ubuntu3) ...
936 Setting up libgsf-1-common (1.14.16-1ubuntu1) ...
937 Setting up libgsf-1-114 (1.14.16-1ubuntu1) ...
938
939 Setting up librsvg2-2 (2.26.2-0ubuntu1) ...
940
941 Setting up librsvg2-ruby1.8 (0.19.3-1ubuntu3) ...
942 Setting up librsvg2-ruby (0.19.3-1ubuntu3) ...
943 Setting up libhunspell-1.2-0 (1.2.8-6ubuntu1) ...
944
945 Setting up libnspr4-0d (4.8.4-0ubuntu1) ...
946
947 Setting up libnss3-1d (3.12.6-0ubuntu3) ...
948
949 Setting up libxcb-atom1 (0.3.6-1build1) ...
950
951 Setting up libxcb-aux0 (0.3.6-1build1) ...
952
953 Setting up libxcb-event1 (0.3.6-1build1) ...
954
955 Setting up libstartup-notification0 (0.10-1build1) ...
956
957 Setting up xulrunner-1.9.2 (1.9.2.3+nobinonly-0ubuntu2) ...
958 update-alternatives: using /usr/bin/xulrunner-1.9.2 to provide /usr/bin/xulrunner (xulrunner) in auto mode.
959
960 Setting up libgtk-mozembed-ruby1.8 (0.19.3-1ubuntu3) ...
961 Setting up libgtk-mozembed-ruby (0.19.3-1ubuntu3) ...
962 Setting up libvte-common (1:0.23.5-0ubuntu1) ...
963 Setting up libvte9 (1:0.23.5-0ubuntu1) ...
964
965 Setting up libvte-ruby1.8 (0.19.3-1ubuntu3) ...
966 Setting up libvte-ruby (0.19.3-1ubuntu3) ...
967 Setting up libart2-ruby (0.19.3-1ubuntu3) ...
968 Setting up libatk1-ruby (0.19.3-1ubuntu3) ...
969 Setting up libgdk-pixbuf2-ruby (0.19.3-1ubuntu3) ...
970 Setting up libgnomecanvas2-ruby (0.19.3-1ubuntu3) ...
971 Setting up libpango1-ruby (0.19.3-1ubuntu3) ...
972 Setting up libexiv2-6 (0.19-1) ...
973
974 Setting up libexiv2-dev (0.19-1) ...
975 Setting up gamin (0.1.10-1ubuntu3) ...
976 Setting up libgamin0 (0.1.10-1ubuntu3) ...
977
978 Setting up libgnomevfs2-0 (1:2.24.2-1ubuntu2) ...
979
980 Setting up libgnome2-0 (2.30.0-0ubuntu1) ...
981
982 Setting up libbonoboui2-0 (2.24.3-0ubuntu1) ...
983
984 Setting up libgnomeui-0 (2.24.3-1) ...
985
986 Setting up libgnome2-ruby1.8 (0.19.3-1ubuntu3) ...
987 Setting up libgnome2-ruby (0.19.3-1ubuntu3) ...
988 Setting up libgnomevfs2-ruby1.8 (0.19.3-1ubuntu3) ...
989 Setting up libgnomevfs2-ruby (0.19.3-1ubuntu3) ...
990 Setting up libpanel-applet2-0 (1:2.30.0-0ubuntu1) ...
991
992 Setting up libpanel-applet2-ruby1.8 (0.19.3-1ubuntu3) ...
993 Setting up libpanel-applet2-ruby (0.19.3-1ubuntu3) ...
994 Setting up ruby-gnome2 (0.19.3-1ubuntu3) ...
995 Setting up ruby-gnome2-dev (0.19.3-1ubuntu3) ...
996 Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
997 Processing triggers for libc-bin ...
998 ldconfig deferred processing now taking place
999 Reading package lists...
1000 Building dependency tree...
1001 Reading state information...
1002 Reading extended state information...
1003 Initializing package states...
1004 Writing extended state information...
1005  -> Finished parsing the build-deps
1006 Reading package lists...
1007 Building dependency tree...
1008 Reading state information...
1009 aptitude is already the newest version.
1010 The following NEW packages will be installed:
1011   fakeroot
1012 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
1013 Need to get 0B/118kB of archives.
1014 After this operation, 451kB of additional disk space will be used.
1015 Selecting previously deselected package fakeroot.
1016 (Reading database ... 22263 files and directories currently installed.)
1017 Unpacking fakeroot (from .../fakeroot_1.14.4-1ubuntu1_i386.deb) ...
1018 Processing triggers for man-db ...
1019 Setting up fakeroot (1.14.4-1ubuntu1) ...
1020 update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
1021
1022 I: Copying back the cached apt archive contents
1023 I: Copying source file
1024 I: copying [booh_0.9.3-1.dsc]
1025 I: copying [./booh_0.9.3.orig.tar.bz2]
1026 I: copying [./booh_0.9.3-1.debian.tar.gz]
1027 I: Extracting source
1028 gpgv: Signature made Wed Aug  4 09:34:12 2010 UTC using DSA key ID 31B4FFF6
1029 gpgv: Can't check signature: public key not found
1030 dpkg-source: warning: failed to verify signature on ./booh_0.9.3-1.dsc
1031 dpkg-source: info: extracting booh in booh-0.9.3
1032 dpkg-source: info: unpacking booh_0.9.3.orig.tar.bz2
1033 dpkg-source: info: unpacking booh_0.9.3-1.debian.tar.gz
1034 dpkg-source: info: applying debian-changes-0.9.3-1
1035 I: Building the package
1036 I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
1037 dpkg-buildpackage: set CFLAGS to default value: -g -O2
1038 dpkg-buildpackage: set CPPFLAGS to default value: 
1039 dpkg-buildpackage: set LDFLAGS to default value: -Wl,-Bsymbolic-functions
1040 dpkg-buildpackage: set FFLAGS to default value: -g -O2
1041 dpkg-buildpackage: set CXXFLAGS to default value: -g -O2
1042 dpkg-buildpackage: source package booh
1043 dpkg-buildpackage: source version 0.9.3-1
1044 dpkg-buildpackage: source changed by Olivier Dormond <dormond.olivier@gmail.com>
1045 dpkg-buildpackage: host architecture i386
1046  fakeroot debian/rules clean
1047 QUILT_PATCHES=debian/patches quilt --quiltrc /dev/null pop -a -R || test $? = 2 
1048 Removing patch debian-changes-0.9.3-1
1049 Removing lib/booh/version.rb
1050 Removing lib/booh/config.rb
1051
1052 No patches applied
1053 rm -rf .pc debian/stamp-patched
1054 dh_testdir
1055 dh_testroot
1056 rm -f build-stamp configure-stamp
1057 # Add here commands to clean up after the build process.
1058 ruby setup.rb clean
1059 ---> bin
1060 <--- bin
1061 ---> lib
1062 ---> lib/booh
1063 ---> lib/booh/rexml
1064 ---> lib/booh/rexml/light
1065 <--- lib/booh/rexml/light
1066 ---> lib/booh/rexml/dtd
1067 <--- lib/booh/rexml/dtd
1068 ---> lib/booh/rexml/encodings
1069 <--- lib/booh/rexml/encodings
1070 ---> lib/booh/rexml/validation
1071 <--- lib/booh/rexml/validation
1072 ---> lib/booh/rexml/parsers
1073 <--- lib/booh/rexml/parsers
1074 <--- lib/booh/rexml
1075 <--- lib/booh
1076 <--- lib
1077 ---> ext
1078 <--- ext
1079 ---> data
1080 ---> data/booh
1081 ---> data/booh/images
1082 <--- data/booh/images
1083 ---> data/booh/flowplayer
1084 <--- data/booh/flowplayer
1085 ---> data/booh/themes
1086 ---> data/booh/themes/sbs
1087 ---> data/booh/themes/sbs/metadata
1088 <--- data/booh/themes/sbs/metadata
1089 ---> data/booh/themes/sbs/root
1090 <--- data/booh/themes/sbs/root
1091 <--- data/booh/themes/sbs
1092 ---> data/booh/themes/dark
1093 ---> data/booh/themes/dark/metadata
1094 <--- data/booh/themes/dark/metadata
1095 ---> data/booh/themes/dark/root
1096 <--- data/booh/themes/dark/root
1097 <--- data/booh/themes/dark
1098 ---> data/booh/themes/cardu
1099 ---> data/booh/themes/cardu/metadata
1100 <--- data/booh/themes/cardu/metadata
1101 ---> data/booh/themes/cardu/root
1102 <--- data/booh/themes/cardu/root
1103 <--- data/booh/themes/cardu
1104 ---> data/booh/themes/simple
1105 ---> data/booh/themes/simple/metadata
1106 <--- data/booh/themes/simple/metadata
1107 ---> data/booh/themes/simple/root
1108 <--- data/booh/themes/simple/root
1109 <--- data/booh/themes/simple
1110 <--- data/booh/themes
1111 <--- data/booh
1112 ---> data/man
1113 ---> data/man/man1
1114 <--- data/man/man1
1115 <--- data/man
1116 <--- data
1117 rm -f .config
1118 rm -f InstalledFiles
1119 rm -rf data/locale
1120 cd ext && /usr/bin/make distclean
1121 make[1]: Entering directory `/tmp/buildd/booh-0.9.3/ext'
1122 make[1]: *** No rule to make target `distclean'.  Stop.
1123 make[1]: Leaving directory `/tmp/buildd/booh-0.9.3/ext'
1124 make: [clean] Error 2 (ignored)
1125 dh_clean 
1126  dpkg-source -b booh-0.9.3
1127 dpkg-source: info: using source format `3.0 (quilt)'
1128 dpkg-source: warning: patches have not been applied, applying them now (use --no-preparation to override)
1129 dpkg-source: info: applying debian-changes-0.9.3-1
1130 dpkg-source: info: building booh using existing ./booh_0.9.3.orig.tar.bz2
1131 dpkg-source: info: local changes stored in booh-0.9.3/debian/patches/debian-changes-0.9.3-1, the modified files are:
1132  booh-0.9.3/lib/booh/config.rb
1133  booh-0.9.3/lib/booh/version.rb
1134 dpkg-source: info: building booh in booh_0.9.3-1.debian.tar.gz
1135 dpkg-source: info: building booh in booh_0.9.3-1.dsc
1136  debian/rules build
1137 QUILT_PATCHES=debian/patches quilt --quiltrc /dev/null push -a || test $? = 2
1138 File series fully applied, ends at patch debian-changes-0.9.3-1
1139 touch debian/stamp-patched
1140 dh_testdir
1141 # Add here commands to configure the package.
1142 touch configure-stamp
1143 dh_testdir
1144 # Add here commands to compile the package.
1145 ruby setup.rb config --prefix=/usr --siterubyver=/usr/lib/ruby/1.8
1146 ---> bin
1147 <--- bin
1148 ---> lib
1149 ---> lib/booh
1150 ---> lib/booh/rexml
1151 ---> lib/booh/rexml/light
1152 <--- lib/booh/rexml/light
1153 ---> lib/booh/rexml/dtd
1154 <--- lib/booh/rexml/dtd
1155 ---> lib/booh/rexml/encodings
1156 <--- lib/booh/rexml/encodings
1157 ---> lib/booh/rexml/validation
1158 <--- lib/booh/rexml/validation
1159 ---> lib/booh/rexml/parsers
1160 <--- lib/booh/rexml/parsers
1161 <--- lib/booh/rexml
1162 <--- lib/booh
1163 <--- lib
1164 ---> ext
1165 <--- ext
1166 ---> data
1167 ---> data/booh
1168 ---> data/booh/images
1169 <--- data/booh/images
1170 ---> data/booh/flowplayer
1171 <--- data/booh/flowplayer
1172 ---> data/booh/themes
1173 ---> data/booh/themes/sbs
1174 ---> data/booh/themes/sbs/metadata
1175 <--- data/booh/themes/sbs/metadata
1176 ---> data/booh/themes/sbs/root
1177 <--- data/booh/themes/sbs/root
1178 <--- data/booh/themes/sbs
1179 ---> data/booh/themes/dark
1180 ---> data/booh/themes/dark/metadata
1181 <--- data/booh/themes/dark/metadata
1182 ---> data/booh/themes/dark/root
1183 <--- data/booh/themes/dark/root
1184 <--- data/booh/themes/dark
1185 ---> data/booh/themes/cardu
1186 ---> data/booh/themes/cardu/metadata
1187 <--- data/booh/themes/cardu/metadata
1188 ---> data/booh/themes/cardu/root
1189 <--- data/booh/themes/cardu/root
1190 <--- data/booh/themes/cardu
1191 ---> data/booh/themes/simple
1192 ---> data/booh/themes/simple/metadata
1193 <--- data/booh/themes/simple/metadata
1194 ---> data/booh/themes/simple/root
1195 <--- data/booh/themes/simple/root
1196 <--- data/booh/themes/simple
1197 <--- data/booh/themes
1198 <--- data/booh
1199 ---> data/man
1200 ---> data/man/man1
1201 <--- data/man/man1
1202 <--- data/man
1203 <--- data
1204 ruby setup.rb setup
1205 data
1206 data/locale
1207 data/locale/ja
1208 data/locale/ja/LC_MESSAGES
1209 data
1210 data/locale
1211 data/locale/de
1212 data/locale/de/LC_MESSAGES
1213 data
1214 data/locale
1215 data/locale/eo
1216 data/locale/eo/LC_MESSAGES
1217 data
1218 data/locale
1219 data/locale/fr
1220 data/locale/fr/LC_MESSAGES
1221 ---> bin
1222 <--- bin
1223 ---> lib
1224 ---> lib/booh
1225 ---> lib/booh/rexml
1226 ---> lib/booh/rexml/light
1227 <--- lib/booh/rexml/light
1228 ---> lib/booh/rexml/dtd
1229 <--- lib/booh/rexml/dtd
1230 ---> lib/booh/rexml/encodings
1231 <--- lib/booh/rexml/encodings
1232 ---> lib/booh/rexml/validation
1233 <--- lib/booh/rexml/validation
1234 ---> lib/booh/rexml/parsers
1235 <--- lib/booh/rexml/parsers
1236 <--- lib/booh/rexml
1237 <--- lib/booh
1238 <--- lib
1239 ---> ext
1240 <--- ext
1241 ---> data
1242 ---> data/booh
1243 ---> data/booh/images
1244 <--- data/booh/images
1245 ---> data/booh/flowplayer
1246 <--- data/booh/flowplayer
1247 ---> data/booh/themes
1248 ---> data/booh/themes/sbs
1249 ---> data/booh/themes/sbs/metadata
1250 <--- data/booh/themes/sbs/metadata
1251 ---> data/booh/themes/sbs/root
1252 <--- data/booh/themes/sbs/root
1253 <--- data/booh/themes/sbs
1254 ---> data/booh/themes/dark
1255 ---> data/booh/themes/dark/metadata
1256 <--- data/booh/themes/dark/metadata
1257 ---> data/booh/themes/dark/root
1258 <--- data/booh/themes/dark/root
1259 <--- data/booh/themes/dark
1260 ---> data/booh/themes/cardu
1261 ---> data/booh/themes/cardu/metadata
1262 <--- data/booh/themes/cardu/metadata
1263 ---> data/booh/themes/cardu/root
1264 <--- data/booh/themes/cardu/root
1265 <--- data/booh/themes/cardu
1266 ---> data/booh/themes/simple
1267 ---> data/booh/themes/simple/metadata
1268 <--- data/booh/themes/simple/metadata
1269 ---> data/booh/themes/simple/root
1270 <--- data/booh/themes/simple/root
1271 <--- data/booh/themes/simple
1272 <--- data/booh/themes
1273 <--- data/booh
1274 ---> data/man
1275 ---> data/man/man1
1276 <--- data/man/man1
1277 <--- data/man
1278 ---> data/locale
1279 ---> data/locale/ja
1280 ---> data/locale/ja/LC_MESSAGES
1281 <--- data/locale/ja/LC_MESSAGES
1282 <--- data/locale/ja
1283 ---> data/locale/de
1284 ---> data/locale/de/LC_MESSAGES
1285 <--- data/locale/de/LC_MESSAGES
1286 <--- data/locale/de
1287 ---> data/locale/fr
1288 ---> data/locale/fr/LC_MESSAGES
1289 <--- data/locale/fr/LC_MESSAGES
1290 <--- data/locale/fr
1291 ---> data/locale/eo
1292 ---> data/locale/eo/LC_MESSAGES
1293 <--- data/locale/eo/LC_MESSAGES
1294 <--- data/locale/eo
1295 <--- data/locale
1296 <--- data
1297 cd ext && ruby extconf.rb
1298 checking for GCC... yes
1299 checking for rb_define_alloc_func() in ruby.h... yes
1300 checking for rb_block_proc() in ruby.h... yes
1301 checking for new allocation framework... yes
1302 checking for attribute assignment... yes
1303 checking for gtk+-2.0... yes
1304 checking for gdk_pixbuf_set_option()... yes
1305 checking for gdk-pixbuf/gdk-pixbuf-io.h... yes
1306 checking for exiv2... yes
1307 checking for G_PLATFORM_WIN32... no
1308 creating Makefile
1309 touch build-stamp
1310  fakeroot debian/rules binary
1311 dh_testdir
1312 # Add here commands to configure the package.
1313 touch configure-stamp
1314 dh_testdir
1315 # Add here commands to compile the package.
1316 ruby setup.rb config --prefix=/usr --siterubyver=/usr/lib/ruby/1.8
1317 ---> bin
1318 <--- bin
1319 ---> lib
1320 ---> lib/booh
1321 ---> lib/booh/rexml
1322 ---> lib/booh/rexml/light
1323 <--- lib/booh/rexml/light
1324 ---> lib/booh/rexml/dtd
1325 <--- lib/booh/rexml/dtd
1326 ---> lib/booh/rexml/encodings
1327 <--- lib/booh/rexml/encodings
1328 ---> lib/booh/rexml/validation
1329 <--- lib/booh/rexml/validation
1330 ---> lib/booh/rexml/parsers
1331 <--- lib/booh/rexml/parsers
1332 <--- lib/booh/rexml
1333 <--- lib/booh
1334 <--- lib
1335 ---> ext
1336 <--- ext
1337 ---> data
1338 ---> data/booh
1339 ---> data/booh/images
1340 <--- data/booh/images
1341 ---> data/booh/flowplayer
1342 <--- data/booh/flowplayer
1343 ---> data/booh/themes
1344 ---> data/booh/themes/sbs
1345 ---> data/booh/themes/sbs/metadata
1346 <--- data/booh/themes/sbs/metadata
1347 ---> data/booh/themes/sbs/root
1348 <--- data/booh/themes/sbs/root
1349 <--- data/booh/themes/sbs
1350 ---> data/booh/themes/dark
1351 ---> data/booh/themes/dark/metadata
1352 <--- data/booh/themes/dark/metadata
1353 ---> data/booh/themes/dark/root
1354 <--- data/booh/themes/dark/root
1355 <--- data/booh/themes/dark
1356 ---> data/booh/themes/cardu
1357 ---> data/booh/themes/cardu/metadata
1358 <--- data/booh/themes/cardu/metadata
1359 ---> data/booh/themes/cardu/root
1360 <--- data/booh/themes/cardu/root
1361 <--- data/booh/themes/cardu
1362 ---> data/booh/themes/simple
1363 ---> data/booh/themes/simple/metadata
1364 <--- data/booh/themes/simple/metadata
1365 ---> data/booh/themes/simple/root
1366 <--- data/booh/themes/simple/root
1367 <--- data/booh/themes/simple
1368 <--- data/booh/themes
1369 <--- data/booh
1370 ---> data/man
1371 ---> data/man/man1
1372 <--- data/man/man1
1373 <--- data/man
1374 ---> data/locale
1375 ---> data/locale/ja
1376 ---> data/locale/ja/LC_MESSAGES
1377 <--- data/locale/ja/LC_MESSAGES
1378 <--- data/locale/ja
1379 ---> data/locale/de
1380 ---> data/locale/de/LC_MESSAGES
1381 <--- data/locale/de/LC_MESSAGES
1382 <--- data/locale/de
1383 ---> data/locale/fr
1384 ---> data/locale/fr/LC_MESSAGES
1385 <--- data/locale/fr/LC_MESSAGES
1386 <--- data/locale/fr
1387 ---> data/locale/eo
1388 ---> data/locale/eo/LC_MESSAGES
1389 <--- data/locale/eo/LC_MESSAGES
1390 <--- data/locale/eo
1391 <--- data/locale
1392 <--- data
1393 ruby setup.rb setup
1394 data
1395 data/locale
1396 data/locale/ja
1397 data/locale/ja/LC_MESSAGES
1398 data
1399 data/locale
1400 data/locale/de
1401 data/locale/de/LC_MESSAGES
1402 data
1403 data/locale
1404 data/locale/eo
1405 data/locale/eo/LC_MESSAGES
1406 data
1407 data/locale
1408 data/locale/fr
1409 data/locale/fr/LC_MESSAGES
1410 ---> bin
1411 <--- bin
1412 ---> lib
1413 ---> lib/booh
1414 ---> lib/booh/rexml
1415 ---> lib/booh/rexml/light
1416 <--- lib/booh/rexml/light
1417 ---> lib/booh/rexml/dtd
1418 <--- lib/booh/rexml/dtd
1419 ---> lib/booh/rexml/encodings
1420 <--- lib/booh/rexml/encodings
1421 ---> lib/booh/rexml/validation
1422 <--- lib/booh/rexml/validation
1423 ---> lib/booh/rexml/parsers
1424 <--- lib/booh/rexml/parsers
1425 <--- lib/booh/rexml
1426 <--- lib/booh
1427 <--- lib
1428 ---> ext
1429 <--- ext
1430 ---> data
1431 ---> data/booh
1432 ---> data/booh/images
1433 <--- data/booh/images
1434 ---> data/booh/flowplayer
1435 <--- data/booh/flowplayer
1436 ---> data/booh/themes
1437 ---> data/booh/themes/sbs
1438 ---> data/booh/themes/sbs/metadata
1439 <--- data/booh/themes/sbs/metadata
1440 ---> data/booh/themes/sbs/root
1441 <--- data/booh/themes/sbs/root
1442 <--- data/booh/themes/sbs
1443 ---> data/booh/themes/dark
1444 ---> data/booh/themes/dark/metadata
1445 <--- data/booh/themes/dark/metadata
1446 ---> data/booh/themes/dark/root
1447 <--- data/booh/themes/dark/root
1448 <--- data/booh/themes/dark
1449 ---> data/booh/themes/cardu
1450 ---> data/booh/themes/cardu/metadata
1451 <--- data/booh/themes/cardu/metadata
1452 ---> data/booh/themes/cardu/root
1453 <--- data/booh/themes/cardu/root
1454 <--- data/booh/themes/cardu
1455 ---> data/booh/themes/simple
1456 ---> data/booh/themes/simple/metadata
1457 <--- data/booh/themes/simple/metadata
1458 ---> data/booh/themes/simple/root
1459 <--- data/booh/themes/simple/root
1460 <--- data/booh/themes/simple
1461 <--- data/booh/themes
1462 <--- data/booh
1463 ---> data/man
1464 ---> data/man/man1
1465 <--- data/man/man1
1466 <--- data/man
1467 ---> data/locale
1468 ---> data/locale/ja
1469 ---> data/locale/ja/LC_MESSAGES
1470 <--- data/locale/ja/LC_MESSAGES
1471 <--- data/locale/ja
1472 ---> data/locale/de
1473 ---> data/locale/de/LC_MESSAGES
1474 <--- data/locale/de/LC_MESSAGES
1475 <--- data/locale/de
1476 ---> data/locale/fr
1477 ---> data/locale/fr/LC_MESSAGES
1478 <--- data/locale/fr/LC_MESSAGES
1479 <--- data/locale/fr
1480 ---> data/locale/eo
1481 ---> data/locale/eo/LC_MESSAGES
1482 <--- data/locale/eo/LC_MESSAGES
1483 <--- data/locale/eo
1484 <--- data/locale
1485 <--- data
1486 cd ext && ruby extconf.rb
1487 checking for GCC... yes
1488 checking for rb_define_alloc_func() in ruby.h... yes
1489 checking for rb_block_proc() in ruby.h... yes
1490 checking for new allocation framework... yes
1491 checking for attribute assignment... yes
1492 checking for gtk+-2.0... yes
1493 checking for gdk_pixbuf_set_option()... yes
1494 checking for gdk-pixbuf/gdk-pixbuf-io.h... yes
1495 checking for exiv2... yes
1496 checking for G_PLATFORM_WIN32... no
1497 creating Makefile
1498 touch build-stamp
1499 dh_testdir
1500 dh_testroot
1501 dh_clean -k 
1502 dh_installdirs
1503 # Add here commands to install the package into debian/booh.
1504 ruby setup.rb install --prefix=/tmp/buildd/booh-0.9.3/debian/booh
1505 rm -f InstalledFiles
1506 ---> bin
1507 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/bin
1508 install booh-gamma-correction /usr/bin/
1509 install webalbum2booh /usr/bin/
1510 install booh /usr/bin/
1511 install album2booh /usr/bin/
1512 install booh-fix-whitebalance /usr/bin/
1513 install booh-backend /usr/bin/
1514 install booh-classifier /usr/bin/
1515 <--- bin
1516 ---> lib
1517 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8
1518 ---> lib/booh
1519 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh
1520 install UndoHandler.rb /usr/lib/ruby/1.8/booh
1521 install html-merges.rb /usr/lib/ruby/1.8/booh
1522 install booh-lib.rb /usr/lib/ruby/1.8/booh
1523 install GtkAutoTable.rb /usr/lib/ruby/1.8/booh
1524 install version.rb /usr/lib/ruby/1.8/booh
1525 install config.rb /usr/lib/ruby/1.8/booh
1526 ---> lib/booh/rexml
1527 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml
1528 install element.rb /usr/lib/ruby/1.8/booh/rexml
1529 install entity.rb /usr/lib/ruby/1.8/booh/rexml
1530 install output.rb /usr/lib/ruby/1.8/booh/rexml
1531 install namespace.rb /usr/lib/ruby/1.8/booh/rexml
1532 install document.rb /usr/lib/ruby/1.8/booh/rexml
1533 install node.rb /usr/lib/ruby/1.8/booh/rexml
1534 install streamlistener.rb /usr/lib/ruby/1.8/booh/rexml
1535 install syncenumerator.rb /usr/lib/ruby/1.8/booh/rexml
1536 install child.rb /usr/lib/ruby/1.8/booh/rexml
1537 install attribute.rb /usr/lib/ruby/1.8/booh/rexml
1538 install xmldecl.rb /usr/lib/ruby/1.8/booh/rexml
1539 install text.rb /usr/lib/ruby/1.8/booh/rexml
1540 install functions.rb /usr/lib/ruby/1.8/booh/rexml
1541 install xpath_parser.rb /usr/lib/ruby/1.8/booh/rexml
1542 install xmltokens.rb /usr/lib/ruby/1.8/booh/rexml
1543 install source.rb /usr/lib/ruby/1.8/booh/rexml
1544 install parent.rb /usr/lib/ruby/1.8/booh/rexml
1545 install quickpath.rb /usr/lib/ruby/1.8/booh/rexml
1546 install attlistdecl.rb /usr/lib/ruby/1.8/booh/rexml
1547 install sax2listener.rb /usr/lib/ruby/1.8/booh/rexml
1548 install comment.rb /usr/lib/ruby/1.8/booh/rexml
1549 install instruction.rb /usr/lib/ruby/1.8/booh/rexml
1550 install cdata.rb /usr/lib/ruby/1.8/booh/rexml
1551 install xpath.rb /usr/lib/ruby/1.8/booh/rexml
1552 install encoding.rb /usr/lib/ruby/1.8/booh/rexml
1553 install doctype.rb /usr/lib/ruby/1.8/booh/rexml
1554 install rexml.rb /usr/lib/ruby/1.8/booh/rexml
1555 install parseexception.rb /usr/lib/ruby/1.8/booh/rexml
1556 ---> lib/booh/rexml/light
1557 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/light
1558 install node.rb /usr/lib/ruby/1.8/booh/rexml/light
1559 <--- lib/booh/rexml/light
1560 ---> lib/booh/rexml/dtd
1561 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/dtd
1562 install elementdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
1563 install notationdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
1564 install attlistdecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
1565 install entitydecl.rb /usr/lib/ruby/1.8/booh/rexml/dtd
1566 install dtd.rb /usr/lib/ruby/1.8/booh/rexml/dtd
1567 <--- lib/booh/rexml/dtd
1568 ---> lib/booh/rexml/encodings
1569 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/encodings
1570 install UTF-16.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1571 install SHIFT-JIS.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1572 install US-ASCII.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1573 install EUC-JP.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1574 install ISO-8859-1.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1575 install UNILE.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1576 install SHIFT_JIS.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1577 install ICONV.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1578 install CP-1252.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1579 install UTF-8.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1580 install ISO-8859-15.rb /usr/lib/ruby/1.8/booh/rexml/encodings
1581 <--- lib/booh/rexml/encodings
1582 ---> lib/booh/rexml/validation
1583 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/validation
1584 install validationexception.rb /usr/lib/ruby/1.8/booh/rexml/validation
1585 install validation.rb /usr/lib/ruby/1.8/booh/rexml/validation
1586 install relaxng.rb /usr/lib/ruby/1.8/booh/rexml/validation
1587 <--- lib/booh/rexml/validation
1588 ---> lib/booh/rexml/parsers
1589 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/lib/ruby/1.8/booh/rexml/parsers
1590 install ultralightparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1591 install streamparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1592 install pullparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1593 install sax2parser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1594 install treeparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1595 install baseparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1596 install xpathparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1597 install lightparser.rb /usr/lib/ruby/1.8/booh/rexml/parsers
1598 <--- lib/booh/rexml/parsers
1599 <--- lib/booh/rexml
1600 <--- lib/booh
1601 <--- lib
1602 ---> ext
1603 <--- ext
1604 ---> data
1605 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share
1606 ---> data/booh
1607 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh
1608 ---> data/booh/images
1609 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/images
1610 install stock-view-webalbum-16.png /usr/share/booh/images
1611 install sort_by_exif_date.png /usr/share/booh/images
1612 install stock-tool-eraser-16.png /usr/share/booh/images
1613 install move-bottom.png /usr/share/booh/images
1614 install stock-reset-16.png /usr/share/booh/images
1615 install stock-tool-ink-16.png /usr/share/booh/images
1616 install stock-rotate-90-16.png /usr/share/booh/images
1617 install stock-tool-brightness-contrast-16.png /usr/share/booh/images
1618 install stock-web-16.png /usr/share/booh/images
1619 install stock-list-16.png /usr/share/booh/images
1620 install restore.png /usr/share/booh/images
1621 install stock-tool-color-balance-16.png /usr/share/booh/images
1622 install stock-images-16.png /usr/share/booh/images
1623 install galeon-secure-shadow.png /usr/share/booh/images
1624 install stock-move-left.png /usr/share/booh/images
1625 install stock-upload-16.png /usr/share/booh/images
1626 install stock-info-16.png /usr/share/booh/images
1627 install video_border.png /usr/share/booh/images
1628 install stock-scale-16.png /usr/share/booh/images
1629 install stock-tools-16.png /usr/share/booh/images
1630 install stock-rotate-270-16.png /usr/share/booh/images
1631 install stock-move-right.png /usr/share/booh/images
1632 install stock-rotate-180-16.png /usr/share/booh/images
1633 install stock-color-triangle-16.png /usr/share/booh/images
1634 install booh-16x16.png /usr/share/booh/images
1635 install stock-view-16.png /usr/share/booh/images
1636 install logo.png /usr/share/booh/images
1637 install move-top.png /usr/share/booh/images
1638 install stock-move-down.png /usr/share/booh/images
1639 install booh-48x48.png /usr/share/booh/images
1640 install booh-32x32.png /usr/share/booh/images
1641 install stock-none-16.png /usr/share/booh/images
1642 install stock-channels-16.png /usr/share/booh/images
1643 install galeon-secure.png /usr/share/booh/images
1644 install stock-video-16.png /usr/share/booh/images
1645 install stock-close-24.png /usr/share/booh/images
1646 install stock-move-up.png /usr/share/booh/images
1647 <--- data/booh/images
1648 ---> data/booh/flowplayer
1649 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/flowplayer
1650 install flowplayer-3.2.2.swf /usr/share/booh/flowplayer
1651 install flowplayer-3.2.2.min.js /usr/share/booh/flowplayer
1652 install LICENSE.txt /usr/share/booh/flowplayer
1653 install flowplayer.controls-3.2.1.swf /usr/share/booh/flowplayer
1654 <--- data/booh/flowplayer
1655 ---> data/booh/themes
1656 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes
1657 ---> data/booh/themes/sbs
1658 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs
1659 install skeleton_index.html /usr/share/booh/themes/sbs
1660 install skeleton_image.html /usr/share/booh/themes/sbs
1661 install skeleton_thumbnails.html /usr/share/booh/themes/sbs
1662 ---> data/booh/themes/sbs/metadata
1663 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs/metadata
1664 install screenshot-1.png /usr/share/booh/themes/sbs/metadata
1665 install screenshot-2.png /usr/share/booh/themes/sbs/metadata
1666 install parameters.rb /usr/share/booh/themes/sbs/metadata
1667 install screenshot-3.png /usr/share/booh/themes/sbs/metadata
1668 <--- data/booh/themes/sbs/metadata
1669 ---> data/booh/themes/sbs/root
1670 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/sbs/root
1671 install play_video.png /usr/share/booh/themes/sbs/root
1672 install booh.js /usr/share/booh/themes/sbs/root
1673 <--- data/booh/themes/sbs/root
1674 <--- data/booh/themes/sbs
1675 ---> data/booh/themes/dark
1676 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark
1677 install skeleton_index.html /usr/share/booh/themes/dark
1678 install skeleton_image.html /usr/share/booh/themes/dark
1679 install skeleton_thumbnails.html /usr/share/booh/themes/dark
1680 ---> data/booh/themes/dark/metadata
1681 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark/metadata
1682 install screenshot-1.png /usr/share/booh/themes/dark/metadata
1683 install screenshot-2.png /usr/share/booh/themes/dark/metadata
1684 install parameters.rb /usr/share/booh/themes/dark/metadata
1685 install screenshot-3.png /usr/share/booh/themes/dark/metadata
1686 <--- data/booh/themes/dark/metadata
1687 ---> data/booh/themes/dark/root
1688 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/dark/root
1689 install back.gif /usr/share/booh/themes/dark/root
1690 install play_video.png /usr/share/booh/themes/dark/root
1691 install booh.js /usr/share/booh/themes/dark/root
1692 <--- data/booh/themes/dark/root
1693 <--- data/booh/themes/dark
1694 ---> data/booh/themes/cardu
1695 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu
1696 install skeleton_index.html /usr/share/booh/themes/cardu
1697 install skeleton_image.html /usr/share/booh/themes/cardu
1698 install skeleton_thumbnails.html /usr/share/booh/themes/cardu
1699 ---> data/booh/themes/cardu/metadata
1700 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu/metadata
1701 install screenshot-1.png /usr/share/booh/themes/cardu/metadata
1702 install screenshot-2.png /usr/share/booh/themes/cardu/metadata
1703 install parameters.rb /usr/share/booh/themes/cardu/metadata
1704 install screenshot-3.png /usr/share/booh/themes/cardu/metadata
1705 <--- data/booh/themes/cardu/metadata
1706 ---> data/booh/themes/cardu/root
1707 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/cardu/root
1708 install next_dark.gif /usr/share/booh/themes/cardu/root
1709 install first_light.gif /usr/share/booh/themes/cardu/root
1710 install previous_light.gif /usr/share/booh/themes/cardu/root
1711 install last_dark.gif /usr/share/booh/themes/cardu/root
1712 install booh.css /usr/share/booh/themes/cardu/root
1713 install first_dark.gif /usr/share/booh/themes/cardu/root
1714 install last_light.gif /usr/share/booh/themes/cardu/root
1715 install play_video.png /usr/share/booh/themes/cardu/root
1716 install previous_dark.gif /usr/share/booh/themes/cardu/root
1717 install booh.js /usr/share/booh/themes/cardu/root
1718 install next_light.gif /usr/share/booh/themes/cardu/root
1719 <--- data/booh/themes/cardu/root
1720 <--- data/booh/themes/cardu
1721 ---> data/booh/themes/simple
1722 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple
1723 install skeleton_index.html /usr/share/booh/themes/simple
1724 install skeleton_image.html /usr/share/booh/themes/simple
1725 install skeleton_thumbnails.html /usr/share/booh/themes/simple
1726 ---> data/booh/themes/simple/metadata
1727 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple/metadata
1728 install screenshot-1.png /usr/share/booh/themes/simple/metadata
1729 install screenshot-2.png /usr/share/booh/themes/simple/metadata
1730 install parameters.rb /usr/share/booh/themes/simple/metadata
1731 install screenshot-3.png /usr/share/booh/themes/simple/metadata
1732 <--- data/booh/themes/simple/metadata
1733 ---> data/booh/themes/simple/root
1734 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/booh/themes/simple/root
1735 install booh.css /usr/share/booh/themes/simple/root
1736 install play_video.png /usr/share/booh/themes/simple/root
1737 install booh.js /usr/share/booh/themes/simple/root
1738 <--- data/booh/themes/simple/root
1739 <--- data/booh/themes/simple
1740 <--- data/booh/themes
1741 <--- data/booh
1742 ---> data/man
1743 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/man
1744 ---> data/man/man1
1745 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/man/man1
1746 install webalbum2booh.1 /usr/share/man/man1
1747 install album2booh.1 /usr/share/man/man1
1748 install booh-backend.1 /usr/share/man/man1
1749 install booh-gamma-correction.1 /usr/share/man/man1
1750 install booh-fix-whitebalance.1 /usr/share/man/man1
1751 install booh-classifier.1 /usr/share/man/man1
1752 install booh.1 /usr/share/man/man1
1753 <--- data/man/man1
1754 <--- data/man
1755 ---> data/locale
1756 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale
1757 ---> data/locale/ja
1758 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/ja
1759 ---> data/locale/ja/LC_MESSAGES
1760 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/ja/LC_MESSAGES
1761 install booh.mo /usr/share/locale/ja/LC_MESSAGES
1762 <--- data/locale/ja/LC_MESSAGES
1763 <--- data/locale/ja
1764 ---> data/locale/de
1765 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/de
1766 ---> data/locale/de/LC_MESSAGES
1767 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/de/LC_MESSAGES
1768 install booh.mo /usr/share/locale/de/LC_MESSAGES
1769 <--- data/locale/de/LC_MESSAGES
1770 <--- data/locale/de
1771 ---> data/locale/fr
1772 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/fr
1773 ---> data/locale/fr/LC_MESSAGES
1774 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/fr/LC_MESSAGES
1775 install booh.mo /usr/share/locale/fr/LC_MESSAGES
1776 <--- data/locale/fr/LC_MESSAGES
1777 <--- data/locale/fr
1778 ---> data/locale/eo
1779 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/eo
1780 ---> data/locale/eo/LC_MESSAGES
1781 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh/usr/share/locale/eo/LC_MESSAGES
1782 install booh.mo /usr/share/locale/eo/LC_MESSAGES
1783 <--- data/locale/eo/LC_MESSAGES
1784 <--- data/locale/eo
1785 <--- data/locale
1786 <--- data
1787 cd ext && /usr/bin/make install DESTDIR=/tmp/buildd/booh-0.9.3/debian/booh sitearchdir=/tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux
1788 make[1]: Entering directory `/tmp/buildd/booh-0.9.3/ext'
1789 mkdir -p /tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux/booh
1790 g++ -I. -I. -I/usr/lib/ruby/1.8/i486-linux -I. -I/usr/local/lib/site_ruby/1.8/i486-linux  -DHAVE_RB_DEFINE_ALLOC_FUNC -DHAVE_RB_BLOCK_PROC -DHAVE_OBJECT_ALLOCATE -DHAVE_NODE_ATTRASGN -DHAVE_GDK_PIXBUF_SET_OPTION -DHAVE_GDK_PIXBUF_GDK_PIXBUF_IO_H  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2  -fPIC  -Wall -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include       -c rbbooh.cc
1791 gcc -shared -o libadds.so rbbooh.o -L. -L/tmp/buildd/booh-0.9.3/debian/booh/usr/lib -L. -Wl,-Bsymbolic-functions -rdynamic -Wl,-export-dynamic -pthread     -lruby1.8  -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0   -lexiv2   -lpthread -lrt -ldl -lcrypt -lm   -lc
1792 /usr/bin/install -c -m 0755 libadds.so /tmp/buildd/booh-0.9.3/debian/booh//usr/lib/ruby/1.8/i486-linux/booh
1793 make[1]: Leaving directory `/tmp/buildd/booh-0.9.3/ext'
1794 dh_install desktop/*.png  usr/share/pixmaps/
1795 dh_install desktop/*.desktop usr/share/applications/
1796 dh_install booh.bash-completion etc/bash_completion.d/
1797 dh_testdir
1798 dh_testroot
1799 dh_installchangelogs ChangeLog
1800 dh_installdocs
1801 #dh_icons
1802 dh_installman
1803 dh_strip
1804 dh_compress
1805 dh_fixperms
1806 dh_installdeb
1807 dh_shlibdeps
1808 dpkg-shlibdeps: warning: dependency on libglib-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1809 dpkg-shlibdeps: warning: dependency on libfontconfig.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1810 dpkg-shlibdeps: warning: dependency on libatk-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1811 dpkg-shlibdeps: warning: dependency on librt.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1812 dpkg-shlibdeps: warning: dependency on libcrypt.so.1 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1813 dpkg-shlibdeps: warning: dependency on libdl.so.2 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1814 dpkg-shlibdeps: warning: dependency on libgio-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1815 dpkg-shlibdeps: warning: dependency on libcairo.so.2 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1816 dpkg-shlibdeps: warning: dependency on libpango-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1817 dpkg-shlibdeps: warning: dependency on libgmodule-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1818 dpkg-shlibdeps: warning: dependency on libgthread-2.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1819 dpkg-shlibdeps: warning: dependency on libpangocairo-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1820 dpkg-shlibdeps: warning: dependency on libfreetype.so.6 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1821 dpkg-shlibdeps: warning: dependency on libpangoft2-1.0.so.0 could be avoided if "debian/booh/usr/lib/ruby/1.8/i486-linux/booh/libadds.so" were not uselessly linked against it (they use none of its symbols).
1822 dh_gencontrol
1823 dh_md5sums
1824 dh_builddeb
1825 dpkg-deb: building package `booh' in `../booh_0.9.3-1_i386.deb'.
1826  dpkg-genchanges  >../booh_0.9.3-1_i386.changes
1827 dpkg-genchanges: including full source code in upload
1828 dpkg-buildpackage: full upload (original source is included)
1829 I: Copying back the cached apt archive contents
1830 I: unmounting dev/pts filesystem
1831 I: unmounting proc filesystem
1832 I: cleaning the build env 
1833 I: removing directory /var/cache/pbuilder/build//2946 and its subdirectories
1834 I: Current time: Wed Aug  4 11:41:40 CEST 2010
1835 I: pbuilder-time-stamp: 1280914900